Revision 3
; Created by bitgen D.19 at Mon Apr 14 01:22:50 2003
; Bit lines have the following form:
; <offset> <frame number> <frame offset> <information>
; <information> may be zero or more <kw>=<value> pairs
; Block=<blockname     specifies the block associated with this
;                      memory cell.
;
; Latch=<name>         specifies the latch associated with this memory cell.
;
; Net=<netname>        specifies the user net associated with this
;                      memory cell.
;
; COMPARE=[YES | NO]   specifies whether or not it is appropriate
;                      to compare this bit position between a
;                      "program" and a "readback" bitstream.
;                      If not present the default is NO.
;
; Ram=<ram id>:<bit>   This is used in cases where a CLB function
; Rom=<ram id>:<bit>   generator is used as RAM (or ROM).  <Ram id>
;                      will be either 'F', 'G', or 'M', indicating
;                      that it is part of a single F or G function
;                      generator used as RAM, or as a single RAM
;                      (or ROM) built from both F and G.  <Bit> is
;                      a decimal number.
;
; Info lines have the following form:
; Info <name>=<value>  specifies a bit associated with the LCA
;                      configuration options, and the value of
;                      that bit.  The names of these bits may have
;                      special meaning to software reading the .ll file.
;
Bit       21      1    141 Block=P57 Latch=I1 Net=&__A__114
Bit       31      1    131 Block=UNB53 Latch=I1
Bit       41      1    121 Block=UNB51 Latch=I1
Bit       51      1    111 Block=UNB49 Latch=I1
Bit       61      1    101 Block=P60 Latch=I1
Bit       71      1     91 Block=UNB45 Latch=I1
Bit       81      1     81 Block=P62 Latch=I1
Bit       93      1     69 Block=P66 Latch=I1
Bit      103      1     59 Block=UNB39 Latch=I1
Bit      113      1     49 Block=P68 Latch=I1 Net=&__A__50
Bit      123      1     39 Block=UNB35 Latch=I1
Bit      133      1     29 Block=P70 Latch=I1
Bit      143      1     19 Block=UNB31 Latch=I1
Bit      153      1      9 Block=P72 Latch=I1
Bit      339      3    147 Block=P56 Latch=OQ
Bit      345      3    141 Block=P57 Latch=I2
Bit      349      3    137 Block=UNB54 Latch=OQ
Bit      355      3    131 Block=UNB53 Latch=I2
Bit      359      3    127 Block=P58 Latch=OQ
Bit      365      3    121 Block=UNB51 Latch=I2
Bit      369      3    117 Block=UNB50 Latch=OQ
Bit      375      3    111 Block=UNB49 Latch=I2
Bit      379      3    107 Block=P59 Latch=OQ
Bit      385      3    101 Block=P60 Latch=I2 Net=&__A__47
Bit      389      3     97 Block=UNB46 Latch=OQ
Bit      395      3     91 Block=UNB45 Latch=I2
Bit      399      3     87 Block=P61 Latch=OQ
Bit      405      3     81 Block=P62 Latch=I2 Net=&__A__48
Bit      411      3     75 Block=P65 Latch=OQ
Bit      417      3     69 Block=P66 Latch=I2 Net=&__A__49
Bit      421      3     65 Block=UNB40 Latch=OQ
Bit      427      3     59 Block=UNB39 Latch=I2
Bit      431      3     55 Block=P67 Latch=OQ
Bit      437      3     49 Block=P68 Latch=I2
Bit      441      3     45 Block=UNB36 Latch=OQ
Bit      447      3     39 Block=UNB35 Latch=I2
Bit      451      3     35 Block=P69 Latch=OQ
Bit      457      3     29 Block=P70 Latch=I2 Net=&__A__51
Bit      461      3     25 Block=UNB32 Latch=OQ
Bit      467      3     19 Block=UNB31 Latch=I2
Bit      471      3     15 Block=P71 Latch=OQ Net=&__A__7
Bit      477      3      9 Block=P72 Latch=I2
Bit      502      4    146 Block=P56 Latch=I2 Net=&__A__45
Bit      507      4    141 Block=P57 Latch=OQ
Bit      512      4    136 Block=UNB54 Latch=I2
Bit      517      4    131 Block=UNB53 Latch=OQ
Bit      522      4    126 Block=P58 Latch=I2
Bit      527      4    121 Block=UNB51 Latch=OQ
Bit      532      4    116 Block=UNB50 Latch=I2
Bit      537      4    111 Block=UNB49 Latch=OQ
Bit      542      4    106 Block=P59 Latch=I2 Net=&__A__113
Bit      547      4    101 Block=P60 Latch=OQ
Bit      552      4     96 Block=UNB46 Latch=I2
Bit      557      4     91 Block=UNB45 Latch=OQ
Bit      562      4     86 Block=P61 Latch=I2 Net=&__A__112
Bit      567      4     81 Block=P62 Latch=OQ
Bit      574      4     74 Block=P65 Latch=I2 Net=&__A__111
Bit      579      4     69 Block=P66 Latch=OQ
Bit      584      4     64 Block=UNB40 Latch=I2
Bit      589      4     59 Block=UNB39 Latch=OQ
Bit      594      4     54 Block=P67 Latch=I2 Net=&__A__110
Bit      599      4     49 Block=P68 Latch=OQ
Bit      604      4     44 Block=UNB36 Latch=I2
Bit      609      4     39 Block=UNB35 Latch=OQ
Bit      614      4     34 Block=P69 Latch=I2
Bit      619      4     29 Block=P70 Latch=OQ
Bit      624      4     24 Block=UNB32 Latch=I2
Bit      629      4     19 Block=UNB31 Latch=OQ
Bit      634      4     14 Block=P71 Latch=I2
Bit      639      4      9 Block=P72 Latch=OQ Net=&__A__4
Bit      664      5    146 Block=P56 Latch=I1
Bit      674      5    136 Block=UNB54 Latch=I1
Bit      684      5    126 Block=P58 Latch=I1 Net=&__A__46
Bit      694      5    116 Block=UNB50 Latch=I1
Bit      704      5    106 Block=P59 Latch=I1
Bit      714      5     96 Block=UNB46 Latch=I1
Bit      724      5     86 Block=P61 Latch=I1
Bit      736      5     74 Block=P65 Latch=I1
Bit      746      5     64 Block=UNB40 Latch=I1
Bit      756      5     54 Block=P67 Latch=I1
Bit      766      5     44 Block=UNB36 Latch=I1
Bit      776      5     34 Block=P69 Latch=I1 Net=&__A__109
Bit      786      5     24 Block=UNB32 Latch=I1
Bit      796      5     14 Block=P71 Latch=I1
Bit     7146     45    144 Block=CLB_R14C14 Latch=Y
Bit     7156     45    134 Block=CLB_R13C14 Latch=Y
Bit     7166     45    124 Block=CLB_R12C14 Latch=Y
Bit     7176     45    114 Block=CLB_R11C14 Latch=Y
Bit     7186     45    104 Block=CLB_R10C14 Latch=Y
Bit     7196     45     94 Block=CLB_R9C14 Latch=Y
Bit     7206     45     84 Block=CLB_R8C14 Latch=Y
Bit     7218     45     72 Block=CLB_R7C14 Latch=Y
Bit     7228     45     62 Block=CLB_R6C14 Latch=Y
Bit     7238     45     52 Block=CLB_R5C14 Latch=Y
Bit     7248     45     42 Block=CLB_R4C14 Latch=Y
Bit     7258     45     32 Block=CLB_R3C14 Latch=Y
Bit     7268     45     22 Block=CLB_R2C14 Latch=Y
Bit     7278     45     12 Block=CLB_R1C14 Latch=Y
Bit     7955     50    145 Block=CLB_R14C14 Latch=YQ
Bit     7965     50    135 Block=CLB_R13C14 Latch=YQ
Bit     7975     50    125 Block=CLB_R12C14 Latch=YQ Net=H32/$Net00107_
Bit     7985     50    115 Block=CLB_R11C14 Latch=YQ
Bit     7995     50    105 Block=CLB_R10C14 Latch=YQ Net=&__A__54
Bit     8005     50     95 Block=CLB_R9C14 Latch=YQ Net=IDE_RST
Bit     8015     50     85 Block=CLB_R8C14 Latch=YQ Net=H32/$Net00103_
Bit     8027     50     73 Block=CLB_R7C14 Latch=YQ Net=&__A__151
Bit     8037     50     63 Block=CLB_R6C14 Latch=YQ Net=&__A__149
Bit     8047     50     53 Block=CLB_R5C14 Latch=YQ
Bit     8057     50     43 Block=CLB_R4C14 Latch=YQ
Bit     8067     50     33 Block=CLB_R3C14 Latch=YQ
Bit     8077     50     23 Block=CLB_R2C14 Latch=YQ
Bit     8087     50     13 Block=CLB_R1C14 Latch=YQ
Bit     8604     54    144 Block=CLB_R14C14 Latch=X
Bit     8614     54    134 Block=CLB_R13C14 Latch=X
Bit     8624     54    124 Block=CLB_R12C14 Latch=X
Bit     8634     54    114 Block=CLB_R11C14 Latch=X
Bit     8644     54    104 Block=CLB_R10C14 Latch=X
Bit     8654     54     94 Block=CLB_R9C14 Latch=X
Bit     8664     54     84 Block=CLB_R8C14 Latch=X
Bit     8676     54     72 Block=CLB_R7C14 Latch=X
Bit     8686     54     62 Block=CLB_R6C14 Latch=X
Bit     8696     54     52 Block=CLB_R5C14 Latch=X
Bit     8706     54     42 Block=CLB_R4C14 Latch=X
Bit     8716     54     32 Block=CLB_R3C14 Latch=X
Bit     8726     54     22 Block=CLB_R2C14 Latch=X
Bit     8736     54     12 Block=CLB_R1C14 Latch=X
Bit     9236     58    160 Block=P51 Latch=OQ
Bit     9237     58    159 Block=P50 Latch=OQ
Bit     9251     58    145 Block=CLB_R14C14 Latch=XQ
Bit     9261     58    135 Block=CLB_R13C14 Latch=XQ
Bit     9271     58    125 Block=CLB_R12C14 Latch=XQ Net=H32/$Net00028_
Bit     9281     58    115 Block=CLB_R11C14 Latch=XQ
Bit     9291     58    105 Block=CLB_R10C14 Latch=XQ Net=&__A__55
Bit     9301     58     95 Block=CLB_R9C14 Latch=XQ
Bit     9311     58     85 Block=CLB_R8C14 Latch=XQ Net=H32/$Net00105_
Bit     9323     58     73 Block=CLB_R7C14 Latch=XQ Net=&__A__150
Bit     9333     58     63 Block=CLB_R6C14 Latch=XQ Net=&__A__148
Bit     9343     58     53 Block=CLB_R5C14 Latch=XQ Net=H73/$Net00474_
Bit     9353     58     43 Block=CLB_R4C14 Latch=XQ
Bit     9363     58     33 Block=CLB_R3C14 Latch=XQ
Bit     9373     58     23 Block=CLB_R2C14 Latch=XQ
Bit     9383     58     13 Block=CLB_R1C14 Latch=XQ
Bit     9392     58      4 Block=P78 Latch=OQ
Bit     9393     58      3 Block=P77 Latch=OQ
Bit     9398     59    160 Block=P51 Latch=I1
Bit     9399     59    159 Block=P51 Latch=I2
Bit     9554     59      4 Block=P77 Latch=I2
Bit     9555     59      3 Block=P77 Latch=I1
Bit     9560     60    160 Block=P50 Latch=I2 Net=&__A__44
Bit     9561     60    159 Block=P50 Latch=I1
Bit     9716     60      4 Block=P78 Latch=I1
Bit     9717     60      3 Block=P78 Latch=I2
Bit    12978     81    144 Block=CLB_R14C13 Latch=Y
Bit    12988     81    134 Block=CLB_R13C13 Latch=Y
Bit    12998     81    124 Block=CLB_R12C13 Latch=Y
Bit    13008     81    114 Block=CLB_R11C13 Latch=Y
Bit    13018     81    104 Block=CLB_R10C13 Latch=Y
Bit    13028     81     94 Block=CLB_R9C13 Latch=Y
Bit    13038     81     84 Block=CLB_R8C13 Latch=Y
Bit    13050     81     72 Block=CLB_R7C13 Latch=Y
Bit    13060     81     62 Block=CLB_R6C13 Latch=Y Net=&__A__34
Bit    13070     81     52 Block=CLB_R5C13 Latch=Y
Bit    13080     81     42 Block=CLB_R4C13 Latch=Y
Bit    13090     81     32 Block=CLB_R3C13 Latch=Y
Bit    13100     81     22 Block=CLB_R2C13 Latch=Y
Bit    13110     81     12 Block=CLB_R1C13 Latch=Y
Bit    13787     86    145 Block=CLB_R14C13 Latch=YQ
Bit    13797     86    135 Block=CLB_R13C13 Latch=YQ Net=H32/$Net00070_
Bit    13807     86    125 Block=CLB_R12C13 Latch=YQ Net=&__A__52
Bit    13817     86    115 Block=CLB_R11C13 Latch=YQ Net=H32/$Net00058_
Bit    13827     86    105 Block=CLB_R10C13 Latch=YQ Net=H32/$Net00023_
Bit    13837     86     95 Block=CLB_R9C13 Latch=YQ Net=&__A__152
Bit    13847     86     85 Block=CLB_R8C13 Latch=YQ
Bit    13859     86     73 Block=CLB_R7C13 Latch=YQ Net=&__A__57
Bit    13869     86     63 Block=CLB_R6C13 Latch=YQ Net=&__A__58
Bit    13879     86     53 Block=CLB_R5C13 Latch=YQ Net=H73/$Net00473_
Bit    13889     86     43 Block=CLB_R4C13 Latch=YQ Net=H73/$Net00591_
Bit    13899     86     33 Block=CLB_R3C13 Latch=YQ Net=H73/$Net00509_
Bit    13909     86     23 Block=CLB_R2C13 Latch=YQ
Bit    13919     86     13 Block=CLB_R1C13 Latch=YQ
Bit    14436     90    144 Block=CLB_R14C13 Latch=X
Bit    14446     90    134 Block=CLB_R13C13 Latch=X
Bit    14456     90    124 Block=CLB_R12C13 Latch=X
Bit    14466     90    114 Block=CLB_R11C13 Latch=X
Bit    14476     90    104 Block=CLB_R10C13 Latch=X
Bit    14486     90     94 Block=CLB_R9C13 Latch=X
Bit    14496     90     84 Block=CLB_R8C13 Latch=X
Bit    14508     90     72 Block=CLB_R7C13 Latch=X
Bit    14518     90     62 Block=CLB_R6C13 Latch=X
Bit    14528     90     52 Block=CLB_R5C13 Latch=X Net=H73/$Net00004_
Bit    14538     90     42 Block=CLB_R4C13 Latch=X
Bit    14548     90     32 Block=CLB_R3C13 Latch=X Net=H73/$Net00479_
Bit    14558     90     22 Block=CLB_R2C13 Latch=X
Bit    14568     90     12 Block=CLB_R1C13 Latch=X
Bit    15068     94    160 Block=UNB59 Latch=OQ
Bit    15069     94    159 Block=UNB60 Latch=OQ
Bit    15083     94    145 Block=CLB_R14C13 Latch=XQ
Bit    15093     94    135 Block=CLB_R13C13 Latch=XQ Net=H32/$Net00100_
Bit    15103     94    125 Block=CLB_R12C13 Latch=XQ Net=&__A__53
Bit    15113     94    115 Block=CLB_R11C13 Latch=XQ Net=H32/$Net00060_
Bit    15123     94    105 Block=CLB_R10C13 Latch=XQ Net=H32/$Net00101_
Bit    15133     94     95 Block=CLB_R9C13 Latch=XQ Net=&__A__153
Bit    15143     94     85 Block=CLB_R8C13 Latch=XQ
Bit    15155     94     73 Block=CLB_R7C13 Latch=XQ Net=&__A__56
Bit    15165     94     63 Block=CLB_R6C13 Latch=XQ
Bit    15175     94     53 Block=CLB_R5C13 Latch=XQ Net=H73/$Net00475_
Bit    15185     94     43 Block=CLB_R4C13 Latch=XQ Net=H73/$Net00592_
Bit    15195     94     33 Block=CLB_R3C13 Latch=XQ Net=H73/$Net00472_
Bit    15205     94     23 Block=CLB_R2C13 Latch=XQ Net=H14/$Net00111_
Bit    15215     94     13 Block=CLB_R1C13 Latch=XQ Net=H14/$Net00114_
Bit    15224     94      4 Block=UNB25 Latch=OQ
Bit    15225     94      3 Block=UNB26 Latch=OQ
Bit    15230     95    160 Block=UNB59 Latch=I1
Bit    15231     95    159 Block=UNB59 Latch=I2
Bit    15386     95      4 Block=UNB26 Latch=I2
Bit    15387     95      3 Block=UNB26 Latch=I1
Bit    15392     96    160 Block=UNB60 Latch=I2
Bit    15393     96    159 Block=UNB60 Latch=I1
Bit    15548     96      4 Block=UNB25 Latch=I1
Bit    15549     96      3 Block=UNB25 Latch=I2
Bit    18810    117    144 Block=CLB_R14C12 Latch=Y
Bit    18820    117    134 Block=CLB_R13C12 Latch=Y
Bit    18830    117    124 Block=CLB_R12C12 Latch=Y
Bit    18840    117    114 Block=CLB_R11C12 Latch=Y Net=D16_OUT_LSB
Bit    18850    117    104 Block=CLB_R10C12 Latch=Y Net=D16_OUT_MSB
Bit    18860    117     94 Block=CLB_R9C12 Latch=Y Net=&__A__42
Bit    18870    117     84 Block=CLB_R8C12 Latch=Y Net=&__A__40
Bit    18882    117     72 Block=CLB_R7C12 Latch=Y Net=&__A__38
Bit    18892    117     62 Block=CLB_R6C12 Latch=Y Net=&__A__36
Bit    18902    117     52 Block=CLB_R5C12 Latch=Y Net=&__A__29
Bit    18912    117     42 Block=CLB_R4C12 Latch=Y Net=&__A__30
Bit    18922    117     32 Block=CLB_R3C12 Latch=Y Net=H14/$Net00134_
Bit    18932    117     22 Block=CLB_R2C12 Latch=Y
Bit    18942    117     12 Block=CLB_R1C12 Latch=Y
Bit    19619    122    145 Block=CLB_R14C12 Latch=YQ
Bit    19629    122    135 Block=CLB_R13C12 Latch=YQ Net=H32/$Net00056_
Bit    19639    122    125 Block=CLB_R12C12 Latch=YQ Net=H32/$Net00062_
Bit    19649    122    115 Block=CLB_R11C12 Latch=YQ Net=&__A__155
Bit    19659    122    105 Block=CLB_R10C12 Latch=YQ Net=&__A__59
Bit    19669    122     95 Block=CLB_R9C12 Latch=YQ Net=&__A__154
Bit    19679    122     85 Block=CLB_R8C12 Latch=YQ
Bit    19691    122     73 Block=CLB_R7C12 Latch=YQ
Bit    19701    122     63 Block=CLB_R6C12 Latch=YQ Net=H73/$Net00466_
Bit    19711    122     53 Block=CLB_R5C12 Latch=YQ
Bit    19721    122     43 Block=CLB_R4C12 Latch=YQ
Bit    19731    122     33 Block=CLB_R3C12 Latch=YQ
Bit    19741    122     23 Block=CLB_R2C12 Latch=YQ Net=H14/$Net00116_
Bit    19751    122     13 Block=CLB_R1C12 Latch=YQ
Bit    20268    126    144 Block=CLB_R14C12 Latch=X
Bit    20278    126    134 Block=CLB_R13C12 Latch=X
Bit    20288    126    124 Block=CLB_R12C12 Latch=X
Bit    20298    126    114 Block=CLB_R11C12 Latch=X Net=D16_WR_LSB
Bit    20308    126    104 Block=CLB_R10C12 Latch=X Net=D16_WR_MSB
Bit    20318    126     94 Block=CLB_R9C12 Latch=X
Bit    20328    126     84 Block=CLB_R8C12 Latch=X Net=H68/$Net00214_
Bit    20340    126     72 Block=CLB_R7C12 Latch=X Net=H68/$Net00212_
Bit    20350    126     62 Block=CLB_R6C12 Latch=X Net=H73/$Net00478_
Bit    20360    126     52 Block=CLB_R5C12 Latch=X Net=&__A__37
Bit    20370    126     42 Block=CLB_R4C12 Latch=X Net=H68/$Net00213_
Bit    20380    126     32 Block=CLB_R3C12 Latch=X
Bit    20390    126     22 Block=CLB_R2C12 Latch=X
Bit    20400    126     12 Block=CLB_R1C12 Latch=X Net=H14/$Net00374_
Bit    20900    130    160 Block=P49 Latch=OQ
Bit    20901    130    159 Block=P48 Latch=OQ
Bit    20915    130    145 Block=CLB_R14C12 Latch=XQ
Bit    20925    130    135 Block=CLB_R13C12 Latch=XQ Net=H32/$Net00044_
Bit    20935    130    125 Block=CLB_R12C12 Latch=XQ Net=H32/$Net00064_
Bit    20945    130    115 Block=CLB_R11C12 Latch=XQ
Bit    20955    130    105 Block=CLB_R10C12 Latch=XQ
Bit    20965    130     95 Block=CLB_R9C12 Latch=XQ
Bit    20975    130     85 Block=CLB_R8C12 Latch=XQ
Bit    20987    130     73 Block=CLB_R7C12 Latch=XQ
Bit    20997    130     63 Block=CLB_R6C12 Latch=XQ Net=H73/$Net00469_
Bit    21007    130     53 Block=CLB_R5C12 Latch=XQ Net=H73/$Net00468_
Bit    21017    130     43 Block=CLB_R4C12 Latch=XQ Net=H73/$Net00467_
Bit    21027    130     33 Block=CLB_R3C12 Latch=XQ Net=H14/$Net00112_
Bit    21037    130     23 Block=CLB_R2C12 Latch=XQ Net=H14/$Net00115_
Bit    21047    130     13 Block=CLB_R1C12 Latch=XQ Net=H14/$Net00113_
Bit    21056    130      4 Block=P80 Latch=OQ
Bit    21057    130      3 Block=P79 Latch=OQ
Bit    21062    131    160 Block=P49 Latch=I1
Bit    21063    131    159 Block=P49 Latch=I2
Bit    21218    131      4 Block=P79 Latch=I2
Bit    21219    131      3 Block=P79 Latch=I1
Bit    21224    132    160 Block=P48 Latch=I2 Net=&__A__115
Bit    21225    132    159 Block=P48 Latch=I1
Bit    21380    132      4 Block=P80 Latch=I1
Bit    21381    132      3 Block=P80 Latch=I2
Bit    24642    153    144 Block=CLB_R14C11 Latch=Y
Bit    24652    153    134 Block=CLB_R13C11 Latch=Y Net=IDE_WR
Bit    24662    153    124 Block=CLB_R12C11 Latch=Y Net=H66/$Net00475_
Bit    24672    153    114 Block=CLB_R11C11 Latch=Y Net=$Net00271_
Bit    24682    153    104 Block=CLB_R10C11 Latch=Y Net=&__A__75
Bit    24692    153     94 Block=CLB_R9C11 Latch=Y Net=&__A__73
Bit    24702    153     84 Block=CLB_R8C11 Latch=Y Net=&__A__71
Bit    24714    153     72 Block=CLB_R7C11 Latch=Y Net=&__A__69
Bit    24724    153     62 Block=CLB_R6C11 Latch=Y Net=&__A__67
Bit    24734    153     52 Block=CLB_R5C11 Latch=Y Net=&__A__65
Bit    24744    153     42 Block=CLB_R4C11 Latch=Y Net=&__A__63
Bit    24754    153     32 Block=CLB_R3C11 Latch=Y Net=&__A__61
Bit    24764    153     22 Block=CLB_R2C11 Latch=Y Net=&__A__28
Bit    24774    153     12 Block=CLB_R1C11 Latch=Y
Bit    25451    158    145 Block=CLB_R14C11 Latch=YQ Net=H81/S_WR_IDE_3
Bit    25461    158    135 Block=CLB_R13C11 Latch=YQ
Bit    25471    158    125 Block=CLB_R12C11 Latch=YQ
Bit    25481    158    115 Block=CLB_R11C11 Latch=YQ Net=H81/S_WR_DRAM_7
Bit    25491    158    105 Block=CLB_R10C11 Latch=YQ
Bit    25501    158     95 Block=CLB_R9C11 Latch=YQ
Bit    25511    158     85 Block=CLB_R8C11 Latch=YQ
Bit    25523    158     73 Block=CLB_R7C11 Latch=YQ
Bit    25533    158     63 Block=CLB_R6C11 Latch=YQ
Bit    25543    158     53 Block=CLB_R5C11 Latch=YQ
Bit    25553    158     43 Block=CLB_R4C11 Latch=YQ
Bit    25563    158     33 Block=CLB_R3C11 Latch=YQ
Bit    25573    158     23 Block=CLB_R2C11 Latch=YQ Net=ADR<6>
Bit    25583    158     13 Block=CLB_R1C11 Latch=YQ
Bit    26100    162    144 Block=CLB_R14C11 Latch=X
Bit    26110    162    134 Block=CLB_R13C11 Latch=X Net=D16_OUT_EN/2.0
Bit    26120    162    124 Block=CLB_R12C11 Latch=X
Bit    26130    162    114 Block=CLB_R11C11 Latch=X Net=$Net00025_
Bit    26140    162    104 Block=CLB_R10C11 Latch=X
Bit    26150    162     94 Block=CLB_R9C11 Latch=X Net=&__A__74
Bit    26160    162     84 Block=CLB_R8C11 Latch=X Net=&__A__72
Bit    26172    162     72 Block=CLB_R7C11 Latch=X Net=&__A__70
Bit    26182    162     62 Block=CLB_R6C11 Latch=X Net=&__A__68
Bit    26192    162     52 Block=CLB_R5C11 Latch=X Net=&__A__66
Bit    26202    162     42 Block=CLB_R4C11 Latch=X Net=&__A__64
Bit    26212    162     32 Block=CLB_R3C11 Latch=X Net=&__A__62
Bit    26222    162     22 Block=CLB_R2C11 Latch=X Net=&__A__60
Bit    26232    162     12 Block=CLB_R1C11 Latch=X
Bit    26732    166    160 Block=UNB63 Latch=OQ
Bit    26733    166    159 Block=UNB64 Latch=OQ
Bit    26747    166    145 Block=CLB_R14C11 Latch=XQ Net=H81/S_WR_IDE_4
Bit    26757    166    135 Block=CLB_R13C11 Latch=XQ
Bit    26767    166    125 Block=CLB_R12C11 Latch=XQ Net=H32/$Net00054_
Bit    26777    166    115 Block=CLB_R11C11 Latch=XQ Net=H81/S_IDEXFER_9
Bit    26787    166    105 Block=CLB_R10C11 Latch=XQ
Bit    26797    166     95 Block=CLB_R9C11 Latch=XQ
Bit    26807    166     85 Block=CLB_R8C11 Latch=XQ
Bit    26819    166     73 Block=CLB_R7C11 Latch=XQ
Bit    26829    166     63 Block=CLB_R6C11 Latch=XQ
Bit    26839    166     53 Block=CLB_R5C11 Latch=XQ
Bit    26849    166     43 Block=CLB_R4C11 Latch=XQ
Bit    26859    166     33 Block=CLB_R3C11 Latch=XQ
Bit    26869    166     23 Block=CLB_R2C11 Latch=XQ Net=ADR<7>
Bit    26879    166     13 Block=CLB_R1C11 Latch=XQ
Bit    26888    166      4 Block=UNB21 Latch=OQ
Bit    26889    166      3 Block=UNB22 Latch=OQ
Bit    26894    167    160 Block=UNB63 Latch=I1
Bit    26895    167    159 Block=UNB63 Latch=I2
Bit    27050    167      4 Block=UNB22 Latch=I2
Bit    27051    167      3 Block=UNB22 Latch=I1
Bit    27056    168    160 Block=UNB64 Latch=I2
Bit    27057    168    159 Block=UNB64 Latch=I1
Bit    27212    168      4 Block=UNB21 Latch=I1
Bit    27213    168      3 Block=UNB21 Latch=I2 Net=GLOBAL_LOGIC1_5
Bit    30075    186     57 Block=CLB_R5C10 Ram=G:8
Bit    30237    187     57 Block=CLB_R5C10 Ram=G:9
Bit    30238    187     56 Block=CLB_R5C10 Ram=G:1
Bit    30239    187     55 Block=CLB_R5C10 Ram=G:0
Bit    30399    188     57 Block=CLB_R5C10 Ram=G:12
Bit    30401    188     55 Block=CLB_R5C10 Ram=G:5
Bit    30474    189    144 Block=CLB_R14C10 Latch=Y
Bit    30484    189    134 Block=CLB_R13C10 Latch=Y
Bit    30494    189    124 Block=CLB_R12C10 Latch=Y Net=H66/$Net00077_
Bit    30504    189    114 Block=CLB_R11C10 Latch=Y Net=$Net00381_
Bit    30514    189    104 Block=CLB_R10C10 Latch=Y
Bit    30524    189     94 Block=CLB_R9C10 Latch=Y
Bit    30534    189     84 Block=CLB_R8C10 Latch=Y
Bit    30546    189     72 Block=CLB_R7C10 Latch=Y Net=&__A__33
Bit    30556    189     62 Block=CLB_R6C10 Latch=Y Net=&__A__31
Bit    30561    189     57 Block=CLB_R5C10 Ram=G:13
Bit    30563    189     55 Block=CLB_R5C10 Ram=G:4
Bit    30566    189     52 Block=CLB_R5C10 Latch=Y Net=PARM<8>
Bit    30576    189     42 Block=CLB_R4C10 Latch=Y Net=&__A__32
Bit    30586    189     32 Block=CLB_R3C10 Latch=Y Net=H81/$Net00131_
Bit    30596    189     22 Block=CLB_R2C10 Latch=Y
Bit    30606    189     12 Block=CLB_R1C10 Latch=Y
Bit    30723    190     57 Block=CLB_R5C10 Ram=G:10
Bit    30725    190     55 Block=CLB_R5C10 Ram=G:3
Bit    30885    191     57 Block=CLB_R5C10 Ram=G:11
Bit    30887    191     55 Block=CLB_R5C10 Ram=G:2
Bit    31047    192     57 Block=CLB_R5C10 Ram=G:14
Bit    31049    192     55 Block=CLB_R5C10 Ram=G:7
Bit    31209    193     57 Block=CLB_R5C10 Ram=G:15
Bit    31211    193     55 Block=CLB_R5C10 Ram=G:6
Bit    31283    194    145 Block=CLB_R14C10 Latch=YQ Net=H81/S_WR_IDE_5
Bit    31293    194    135 Block=CLB_R13C10 Latch=YQ Net=H81/S_RD_IDE_4
Bit    31303    194    125 Block=CLB_R12C10 Latch=YQ Net=H81/S_STA013_4
Bit    31313    194    115 Block=CLB_R11C10 Latch=YQ Net=H81/S_WR_DRAM_6
Bit    31323    194    105 Block=CLB_R10C10 Latch=YQ Net=DONE_WR
Bit    31333    194     95 Block=CLB_R9C10 Latch=YQ Net=H81/ISZERO
Bit    31343    194     85 Block=CLB_R8C10 Latch=YQ Net=H81/H84/Q6
Bit    31355    194     73 Block=CLB_R7C10 Latch=YQ
Bit    31365    194     63 Block=CLB_R6C10 Latch=YQ
Bit    31375    194     53 Block=CLB_R5C10 Latch=YQ
Bit    31385    194     43 Block=CLB_R4C10 Latch=YQ
Bit    31395    194     33 Block=CLB_R3C10 Latch=YQ
Bit    31405    194     23 Block=CLB_R2C10 Latch=YQ
Bit    31415    194     13 Block=CLB_R1C10 Latch=YQ
Bit    31932    198    144 Block=CLB_R14C10 Latch=X
Bit    31942    198    134 Block=CLB_R13C10 Latch=X Net=H81/$I1570/I35
Bit    31952    198    124 Block=CLB_R12C10 Latch=X Net=INC/2.0
Bit    31962    198    114 Block=CLB_R11C10 Latch=X Net=$Net00370_
Bit    31972    198    104 Block=CLB_R10C10 Latch=X Net=H81/$Net00111_
Bit    31982    198     94 Block=CLB_R9C10 Latch=X
Bit    31992    198     84 Block=CLB_R8C10 Latch=X
Bit    32004    198     72 Block=CLB_R7C10 Latch=X Net=&__A__41
Bit    32014    198     62 Block=CLB_R6C10 Latch=X Net=&__A__39
Bit    32024    198     52 Block=CLB_R5C10 Latch=X Net=PARM<9>
Bit    32034    198     42 Block=CLB_R4C10 Latch=X Net=H68/$Net00211_
Bit    32044    198     32 Block=CLB_R3C10 Latch=X Net=CAS
Bit    32054    198     22 Block=CLB_R2C10 Latch=X Net=GLOBAL_LOGIC1_4
Bit    32064    198     12 Block=CLB_R1C10 Latch=X
Bit    32181    199     57 Block=CLB_R5C10 Ram=F:9
Bit    32183    199     55 Block=CLB_R5C10 Ram=F:15
Bit    32343    200     57 Block=CLB_R5C10 Ram=F:13
Bit    32345    200     55 Block=CLB_R5C10 Ram=F:11
Bit    32505    201     57 Block=CLB_R5C10 Ram=F:8
Bit    32507    201     55 Block=CLB_R5C10 Ram=F:14
Bit    32564    202    160 Block=P47 Latch=OQ
Bit    32565    202    159 Block=P46 Latch=OQ Net=DOUT<3>
Bit    32579    202    145 Block=CLB_R14C10 Latch=XQ Net=H81/S_WR_IDE_6
Bit    32589    202    135 Block=CLB_R13C10 Latch=XQ Net=H81/S_RD_IDE_3
Bit    32599    202    125 Block=CLB_R12C10 Latch=XQ Net=H81/S_STA013_3
Bit    32609    202    115 Block=CLB_R11C10 Latch=XQ Net=H81/S_WR_DRAM_5
Bit    32619    202    105 Block=CLB_R10C10 Latch=XQ
Bit    32629    202     95 Block=CLB_R9C10 Latch=XQ Net=H81/S_STA013_END
Bit    32639    202     85 Block=CLB_R8C10 Latch=XQ Net=H81/H84/Q7
Bit    32651    202     73 Block=CLB_R7C10 Latch=XQ Net=$Net00086_
Bit    32661    202     63 Block=CLB_R6C10 Latch=XQ
Bit    32667    202     57 Block=CLB_R5C10 Ram=F:12
Bit    32669    202     55 Block=CLB_R5C10 Ram=F:10
Bit    32671    202     53 Block=CLB_R5C10 Latch=XQ
Bit    32681    202     43 Block=CLB_R4C10 Latch=XQ
Bit    32691    202     33 Block=CLB_R3C10 Latch=XQ
Bit    32701    202     23 Block=CLB_R2C10 Latch=XQ Net=REQ_REFRESH
Bit    32711    202     13 Block=CLB_R1C10 Latch=XQ
Bit    32720    202      4 Block=P82 Latch=OQ
Bit    32721    202      3 Block=P81 Latch=OQ
Bit    32726    203    160 Block=P47 Latch=I1
Bit    32727    203    159 Block=P47 Latch=I2
Bit    32829    203     57 Block=CLB_R5C10 Ram=F:1
Bit    32831    203     55 Block=CLB_R5C10 Ram=F:7
Bit    32882    203      4 Block=P81 Latch=I2
Bit    32883    203      3 Block=P81 Latch=I1
Bit    32888    204    160 Block=P46 Latch=I2
Bit    32889    204    159 Block=P46 Latch=I1 Net=DIN<3>
Bit    32991    204     57 Block=CLB_R5C10 Ram=F:5
Bit    32993    204     55 Block=CLB_R5C10 Ram=F:3
Bit    33044    204      4 Block=P82 Latch=I1
Bit    33045    204      3 Block=P82 Latch=I2
Bit    33153    205     57 Block=CLB_R5C10 Ram=F:0
Bit    33155    205     55 Block=CLB_R5C10 Ram=F:6
Bit    33315    206     57 Block=CLB_R5C10 Ram=F:4
Bit    33317    206     55 Block=CLB_R5C10 Ram=F:2
Bit    35887    222     77 Block=CLB_R7C9 Ram=G:8
Bit    35907    222     57 Block=CLB_R5C9 Ram=G:8
Bit    36049    223     77 Block=CLB_R7C9 Ram=G:9
Bit    36050    223     76 Block=CLB_R7C9 Ram=G:1
Bit    36051    223     75 Block=CLB_R7C9 Ram=G:0
Bit    36069    223     57 Block=CLB_R5C9 Ram=G:9
Bit    36070    223     56 Block=CLB_R5C9 Ram=G:1
Bit    36071    223     55 Block=CLB_R5C9 Ram=G:0
Bit    36211    224     77 Block=CLB_R7C9 Ram=G:12
Bit    36213    224     75 Block=CLB_R7C9 Ram=G:5
Bit    36231    224     57 Block=CLB_R5C9 Ram=G:12
Bit    36233    224     55 Block=CLB_R5C9 Ram=G:5
Bit    36306    225    144 Block=CLB_R14C9 Latch=Y
Bit    36316    225    134 Block=CLB_R13C9 Latch=Y
Bit    36326    225    124 Block=CLB_R12C9 Latch=Y Net=IDE_RD
Bit    36336    225    114 Block=CLB_R11C9 Latch=Y Net=H66/$Net00075_
Bit    36346    225    104 Block=CLB_R10C9 Latch=Y Net=$Net00072_
Bit    36356    225     94 Block=CLB_R9C9 Latch=Y Net=&__A__43
Bit    36366    225     84 Block=CLB_R8C9 Latch=Y Net=H81/$Net00114_
Bit    36373    225     77 Block=CLB_R7C9 Ram=G:13
Bit    36375    225     75 Block=CLB_R7C9 Ram=G:4
Bit    36378    225     72 Block=CLB_R7C9 Latch=Y Net=PARM<4>
Bit    36388    225     62 Block=CLB_R6C9 Latch=Y Net=&__A__35
Bit    36393    225     57 Block=CLB_R5C9 Ram=G:13
Bit    36395    225     55 Block=CLB_R5C9 Ram=G:4
Bit    36398    225     52 Block=CLB_R5C9 Latch=Y Net=PARM<14>
Bit    36408    225     42 Block=CLB_R4C9 Latch=Y
Bit    36418    225     32 Block=CLB_R3C9 Latch=Y
Bit    36428    225     22 Block=CLB_R2C9 Latch=Y Net=RAS
Bit    36438    225     12 Block=CLB_R1C9 Latch=Y
Bit    36535    226     77 Block=CLB_R7C9 Ram=G:10
Bit    36537    226     75 Block=CLB_R7C9 Ram=G:3
Bit    36555    226     57 Block=CLB_R5C9 Ram=G:10
Bit    36557    226     55 Block=CLB_R5C9 Ram=G:3
Bit    36697    227     77 Block=CLB_R7C9 Ram=G:11
Bit    36699    227     75 Block=CLB_R7C9 Ram=G:2
Bit    36717    227     57 Block=CLB_R5C9 Ram=G:11
Bit    36719    227     55 Block=CLB_R5C9 Ram=G:2
Bit    36859    228     77 Block=CLB_R7C9 Ram=G:14
Bit    36861    228     75 Block=CLB_R7C9 Ram=G:7
Bit    36879    228     57 Block=CLB_R5C9 Ram=G:14
Bit    36881    228     55 Block=CLB_R5C9 Ram=G:7
Bit    37021    229     77 Block=CLB_R7C9 Ram=G:15
Bit    37023    229     75 Block=CLB_R7C9 Ram=G:6
Bit    37041    229     57 Block=CLB_R5C9 Ram=G:15
Bit    37043    229     55 Block=CLB_R5C9 Ram=G:6
Bit    37115    230    145 Block=CLB_R14C9 Latch=YQ Net=H81/S_RD_IDE_1
Bit    37125    230    135 Block=CLB_R13C9 Latch=YQ
Bit    37135    230    125 Block=CLB_R12C9 Latch=YQ Net=H81/S_IDEXFER_7
Bit    37145    230    115 Block=CLB_R11C9 Latch=YQ Net=H81/S_IDEXFER_4
Bit    37155    230    105 Block=CLB_R10C9 Latch=YQ
Bit    37165    230     95 Block=CLB_R9C9 Latch=YQ Net=CFG1
Bit    37175    230     85 Block=CLB_R8C9 Latch=YQ
Bit    37187    230     73 Block=CLB_R7C9 Latch=YQ
Bit    37197    230     63 Block=CLB_R6C9 Latch=YQ
Bit    37207    230     53 Block=CLB_R5C9 Latch=YQ
Bit    37217    230     43 Block=CLB_R4C9 Latch=YQ Net=H81/S_WR_DRAM_3
Bit    37227    230     33 Block=CLB_R3C9 Latch=YQ Net=H81/H84/Q1
Bit    37237    230     23 Block=CLB_R2C9 Latch=YQ
Bit    37247    230     13 Block=CLB_R1C9 Latch=YQ Net=H81/S_RD_DRAM_3
Bit    37764    234    144 Block=CLB_R14C9 Latch=X
Bit    37774    234    134 Block=CLB_R13C9 Latch=X Net=D16_IN_BOTH/2.0
Bit    37784    234    124 Block=CLB_R12C9 Latch=X Net=H81/$I1560/I47
Bit    37794    234    114 Block=CLB_R11C9 Latch=X Net=DEC
Bit    37804    234    104 Block=CLB_R10C9 Latch=X Net=$Net00062_
Bit    37814    234     94 Block=CLB_R9C9 Latch=X Net=H82/$Net00484_
Bit    37824    234     84 Block=CLB_R8C9 Latch=X
Bit    37836    234     72 Block=CLB_R7C9 Latch=X Net=PARM<5>
Bit    37846    234     62 Block=CLB_R6C9 Latch=X Net=H82/$Net00049_
Bit    37856    234     52 Block=CLB_R5C9 Latch=X Net=PARM<15>
Bit    37866    234     42 Block=CLB_R4C9 Latch=X Net=H81/$Net00110_
Bit    37876    234     32 Block=CLB_R3C9 Latch=X
Bit    37886    234     22 Block=CLB_R2C9 Latch=X
Bit    37896    234     12 Block=CLB_R1C9 Latch=X Net=H81/$Net00113_
Bit    37993    235     77 Block=CLB_R7C9 Ram=F:9
Bit    37995    235     75 Block=CLB_R7C9 Ram=F:15
Bit    38013    235     57 Block=CLB_R5C9 Ram=F:9
Bit    38015    235     55 Block=CLB_R5C9 Ram=F:15
Bit    38155    236     77 Block=CLB_R7C9 Ram=F:13
Bit    38157    236     75 Block=CLB_R7C9 Ram=F:11
Bit    38175    236     57 Block=CLB_R5C9 Ram=F:13
Bit    38177    236     55 Block=CLB_R5C9 Ram=F:11
Bit    38317    237     77 Block=CLB_R7C9 Ram=F:8
Bit    38319    237     75 Block=CLB_R7C9 Ram=F:14
Bit    38337    237     57 Block=CLB_R5C9 Ram=F:8
Bit    38339    237     55 Block=CLB_R5C9 Ram=F:14
Bit    38396    238    160 Block=UNB67 Latch=OQ
Bit    38397    238    159 Block=UNB68 Latch=OQ
Bit    38411    238    145 Block=CLB_R14C9 Latch=XQ Net=H81/S_RD_IDE_2
Bit    38421    238    135 Block=CLB_R13C9 Latch=XQ
Bit    38431    238    125 Block=CLB_R12C9 Latch=XQ Net=H81/S_IDEXFER_8
Bit    38441    238    115 Block=CLB_R11C9 Latch=XQ Net=H81/S_IDEXFER_3
Bit    38451    238    105 Block=CLB_R10C9 Latch=XQ
Bit    38461    238     95 Block=CLB_R9C9 Latch=XQ Net=CFG0
Bit    38471    238     85 Block=CLB_R8C9 Latch=XQ Net=H81/S_IDEXFER_END
Bit    38479    238     77 Block=CLB_R7C9 Ram=F:12
Bit    38481    238     75 Block=CLB_R7C9 Ram=F:10
Bit    38483    238     73 Block=CLB_R7C9 Latch=XQ
Bit    38493    238     63 Block=CLB_R6C9 Latch=XQ
Bit    38499    238     57 Block=CLB_R5C9 Ram=F:12
Bit    38501    238     55 Block=CLB_R5C9 Ram=F:10
Bit    38503    238     53 Block=CLB_R5C9 Latch=XQ
Bit    38513    238     43 Block=CLB_R4C9 Latch=XQ Net=H81/S_WR_DRAM_4
Bit    38523    238     33 Block=CLB_R3C9 Latch=XQ Net=H81/H84/Q5
Bit    38533    238     23 Block=CLB_R2C9 Latch=XQ Net=H81/S_REFRESH_3
Bit    38543    238     13 Block=CLB_R1C9 Latch=XQ Net=H81/S_RD_DRAM_4
Bit    38552    238      4 Block=UNB17 Latch=OQ
Bit    38553    238      3 Block=UNB18 Latch=OQ
Bit    38558    239    160 Block=UNB67 Latch=I1
Bit    38559    239    159 Block=UNB67 Latch=I2
Bit    38641    239     77 Block=CLB_R7C9 Ram=F:1
Bit    38643    239     75 Block=CLB_R7C9 Ram=F:7
Bit    38661    239     57 Block=CLB_R5C9 Ram=F:1
Bit    38663    239     55 Block=CLB_R5C9 Ram=F:7
Bit    38714    239      4 Block=UNB18 Latch=I2 Net=GLOBAL_LOGIC1_3
Bit    38715    239      3 Block=UNB18 Latch=I1
Bit    38720    240    160 Block=UNB68 Latch=I2
Bit    38721    240    159 Block=UNB68 Latch=I1
Bit    38803    240     77 Block=CLB_R7C9 Ram=F:5
Bit    38805    240     75 Block=CLB_R7C9 Ram=F:3
Bit    38823    240     57 Block=CLB_R5C9 Ram=F:5
Bit    38825    240     55 Block=CLB_R5C9 Ram=F:3
Bit    38876    240      4 Block=UNB17 Latch=I1
Bit    38877    240      3 Block=UNB17 Latch=I2
Bit    38965    241     77 Block=CLB_R7C9 Ram=F:0
Bit    38967    241     75 Block=CLB_R7C9 Ram=F:6
Bit    38985    241     57 Block=CLB_R5C9 Ram=F:0
Bit    38987    241     55 Block=CLB_R5C9 Ram=F:6
Bit    39127    242     77 Block=CLB_R7C9 Ram=F:4
Bit    39129    242     75 Block=CLB_R7C9 Ram=F:2
Bit    39147    242     57 Block=CLB_R5C9 Ram=F:4
Bit    39149    242     55 Block=CLB_R5C9 Ram=F:2
Bit    41719    258     77 Block=CLB_R7C8 Ram=G:8
Bit    41729    258     67 Block=CLB_R6C8 Ram=G:8
Bit    41739    258     57 Block=CLB_R5C8 Ram=G:8
Bit    41881    259     77 Block=CLB_R7C8 Ram=G:9
Bit    41882    259     76 Block=CLB_R7C8 Ram=G:1
Bit    41883    259     75 Block=CLB_R7C8 Ram=G:0
Bit    41891    259     67 Block=CLB_R6C8 Ram=G:9
Bit    41892    259     66 Block=CLB_R6C8 Ram=G:1
Bit    41893    259     65 Block=CLB_R6C8 Ram=G:0
Bit    41901    259     57 Block=CLB_R5C8 Ram=G:9
Bit    41902    259     56 Block=CLB_R5C8 Ram=G:1
Bit    41903    259     55 Block=CLB_R5C8 Ram=G:0
Bit    42043    260     77 Block=CLB_R7C8 Ram=G:12
Bit    42045    260     75 Block=CLB_R7C8 Ram=G:5
Bit    42053    260     67 Block=CLB_R6C8 Ram=G:12
Bit    42055    260     65 Block=CLB_R6C8 Ram=G:5
Bit    42063    260     57 Block=CLB_R5C8 Ram=G:12
Bit    42065    260     55 Block=CLB_R5C8 Ram=G:5
Bit    42138    261    144 Block=CLB_R14C8 Latch=Y
Bit    42148    261    134 Block=CLB_R13C8 Latch=Y
Bit    42158    261    124 Block=CLB_R12C8 Latch=Y
Bit    42168    261    114 Block=CLB_R11C8 Latch=Y Net=H81/$Net00075_
Bit    42178    261    104 Block=CLB_R10C8 Latch=Y
Bit    42188    261     94 Block=CLB_R9C8 Latch=Y
Bit    42198    261     84 Block=CLB_R8C8 Latch=Y Net=$Net00041_
Bit    42205    261     77 Block=CLB_R7C8 Ram=G:13
Bit    42207    261     75 Block=CLB_R7C8 Ram=G:4
Bit    42210    261     72 Block=CLB_R7C8 Latch=Y Net=PARM<0>
Bit    42215    261     67 Block=CLB_R6C8 Ram=G:13
Bit    42217    261     65 Block=CLB_R6C8 Ram=G:4
Bit    42220    261     62 Block=CLB_R6C8 Latch=Y Net=PARM<6>
Bit    42225    261     57 Block=CLB_R5C8 Ram=G:13
Bit    42227    261     55 Block=CLB_R5C8 Ram=G:4
Bit    42230    261     52 Block=CLB_R5C8 Latch=Y Net=PARM<10>
Bit    42240    261     42 Block=CLB_R4C8 Latch=Y
Bit    42250    261     32 Block=CLB_R3C8 Latch=Y
Bit    42260    261     22 Block=CLB_R2C8 Latch=Y
Bit    42270    261     12 Block=CLB_R1C8 Latch=Y
Bit    42367    262     77 Block=CLB_R7C8 Ram=G:10
Bit    42369    262     75 Block=CLB_R7C8 Ram=G:3
Bit    42377    262     67 Block=CLB_R6C8 Ram=G:10
Bit    42379    262     65 Block=CLB_R6C8 Ram=G:3
Bit    42387    262     57 Block=CLB_R5C8 Ram=G:10
Bit    42389    262     55 Block=CLB_R5C8 Ram=G:3
Bit    42529    263     77 Block=CLB_R7C8 Ram=G:11
Bit    42531    263     75 Block=CLB_R7C8 Ram=G:2
Bit    42539    263     67 Block=CLB_R6C8 Ram=G:11
Bit    42541    263     65 Block=CLB_R6C8 Ram=G:2
Bit    42549    263     57 Block=CLB_R5C8 Ram=G:11
Bit    42551    263     55 Block=CLB_R5C8 Ram=G:2
Bit    42691    264     77 Block=CLB_R7C8 Ram=G:14
Bit    42693    264     75 Block=CLB_R7C8 Ram=G:7
Bit    42701    264     67 Block=CLB_R6C8 Ram=G:14
Bit    42703    264     65 Block=CLB_R6C8 Ram=G:7
Bit    42711    264     57 Block=CLB_R5C8 Ram=G:14
Bit    42713    264     55 Block=CLB_R5C8 Ram=G:7
Bit    42853    265     77 Block=CLB_R7C8 Ram=G:15
Bit    42855    265     75 Block=CLB_R7C8 Ram=G:6
Bit    42863    265     67 Block=CLB_R6C8 Ram=G:15
Bit    42865    265     65 Block=CLB_R6C8 Ram=G:6
Bit    42873    265     57 Block=CLB_R5C8 Ram=G:15
Bit    42875    265     55 Block=CLB_R5C8 Ram=G:6
Bit    42947    266    145 Block=CLB_R14C8 Latch=YQ Net=H81/S_WR_IDE_1
Bit    42957    266    135 Block=CLB_R13C8 Latch=YQ Net=H81/S_IDEXFER_2
Bit    42967    266    125 Block=CLB_R12C8 Latch=YQ
Bit    42977    266    115 Block=CLB_R11C8 Latch=YQ
Bit    42987    266    105 Block=CLB_R10C8 Latch=YQ Net=H81/$Net00139_
Bit    42997    266     95 Block=CLB_R9C8 Latch=YQ
Bit    43007    266     85 Block=CLB_R8C8 Latch=YQ
Bit    43019    266     73 Block=CLB_R7C8 Latch=YQ
Bit    43029    266     63 Block=CLB_R6C8 Latch=YQ
Bit    43039    266     53 Block=CLB_R5C8 Latch=YQ
Bit    43049    266     43 Block=CLB_R4C8 Latch=YQ Net=H81/S_WR_DRAM_1
Bit    43059    266     33 Block=CLB_R3C8 Latch=YQ
Bit    43069    266     23 Block=CLB_R2C8 Latch=YQ Net=H81/S_REFRESH_1
Bit    43079    266     13 Block=CLB_R1C8 Latch=YQ Net=$Net00046_
Bit    43596    270    144 Block=CLB_R14C8 Latch=X
Bit    43606    270    134 Block=CLB_R13C8 Latch=X
Bit    43616    270    124 Block=CLB_R12C8 Latch=X Net=SHM_WR/2.0
Bit    43626    270    114 Block=CLB_R11C8 Latch=X Net=CA1
Bit    43636    270    104 Block=CLB_R10C8 Latch=X
Bit    43646    270     94 Block=CLB_R9C8 Latch=X
Bit    43656    270     84 Block=CLB_R8C8 Latch=X
Bit    43668    270     72 Block=CLB_R7C8 Latch=X Net=PARM<1>
Bit    43678    270     62 Block=CLB_R6C8 Latch=X Net=PARM<7>
Bit    43688    270     52 Block=CLB_R5C8 Latch=X Net=PARM<11>
Bit    43698    270     42 Block=CLB_R4C8 Latch=X
Bit    43708    270     32 Block=CLB_R3C8 Latch=X Net=A_EN
Bit    43718    270     22 Block=CLB_R2C8 Latch=X Net=USE_ROW
Bit    43728    270     12 Block=CLB_R1C8 Latch=X
Bit    43825    271     77 Block=CLB_R7C8 Ram=F:9
Bit    43827    271     75 Block=CLB_R7C8 Ram=F:15
Bit    43835    271     67 Block=CLB_R6C8 Ram=F:9
Bit    43837    271     65 Block=CLB_R6C8 Ram=F:15
Bit    43845    271     57 Block=CLB_R5C8 Ram=F:9
Bit    43847    271     55 Block=CLB_R5C8 Ram=F:15
Bit    43987    272     77 Block=CLB_R7C8 Ram=F:13
Bit    43989    272     75 Block=CLB_R7C8 Ram=F:11
Bit    43997    272     67 Block=CLB_R6C8 Ram=F:13
Bit    43999    272     65 Block=CLB_R6C8 Ram=F:11
Bit    44007    272     57 Block=CLB_R5C8 Ram=F:13
Bit    44009    272     55 Block=CLB_R5C8 Ram=F:11
Bit    44149    273     77 Block=CLB_R7C8 Ram=F:8
Bit    44151    273     75 Block=CLB_R7C8 Ram=F:14
Bit    44159    273     67 Block=CLB_R6C8 Ram=F:8
Bit    44161    273     65 Block=CLB_R6C8 Ram=F:14
Bit    44169    273     57 Block=CLB_R5C8 Ram=F:8
Bit    44171    273     55 Block=CLB_R5C8 Ram=F:14
Bit    44228    274    160 Block=P45 Latch=OQ
Bit    44229    274    159 Block=P44 Latch=OQ Net=DOUT<1>
Bit    44243    274    145 Block=CLB_R14C8 Latch=XQ Net=H81/S_WR_IDE_2
Bit    44253    274    135 Block=CLB_R13C8 Latch=XQ Net=H81/S_IDEXFER_1
Bit    44263    274    125 Block=CLB_R12C8 Latch=XQ Net=$Net00128_
Bit    44273    274    115 Block=CLB_R11C8 Latch=XQ Net=H81/S_MEMCPY_END
Bit    44283    274    105 Block=CLB_R10C8 Latch=XQ Net=H81/$Net00012_
Bit    44293    274     95 Block=CLB_R9C8 Latch=XQ Net=H81/$Net00125_
Bit    44303    274     85 Block=CLB_R8C8 Latch=XQ Net=A_RST_IDE
Bit    44311    274     77 Block=CLB_R7C8 Ram=F:12
Bit    44313    274     75 Block=CLB_R7C8 Ram=F:10
Bit    44315    274     73 Block=CLB_R7C8 Latch=XQ
Bit    44321    274     67 Block=CLB_R6C8 Ram=F:12
Bit    44323    274     65 Block=CLB_R6C8 Ram=F:10
Bit    44325    274     63 Block=CLB_R6C8 Latch=XQ
Bit    44331    274     57 Block=CLB_R5C8 Ram=F:12
Bit    44333    274     55 Block=CLB_R5C8 Ram=F:10
Bit    44335    274     53 Block=CLB_R5C8 Latch=XQ
Bit    44345    274     43 Block=CLB_R4C8 Latch=XQ Net=H81/S_WR_DRAM_2
Bit    44355    274     33 Block=CLB_R3C8 Latch=XQ
Bit    44365    274     23 Block=CLB_R2C8 Latch=XQ Net=H81/S_REFRESH_2
Bit    44375    274     13 Block=CLB_R1C8 Latch=XQ Net=$Net00047_
Bit    44384    274      4 Block=P84 Latch=OQ
Bit    44385    274      3 Block=P83 Latch=OQ Net=&__A__2
Bit    44390    275    160 Block=P45 Latch=I1
Bit    44391    275    159 Block=P45 Latch=I2 Net=$Net00011_
Bit    44473    275     77 Block=CLB_R7C8 Ram=F:1
Bit    44475    275     75 Block=CLB_R7C8 Ram=F:7
Bit    44483    275     67 Block=CLB_R6C8 Ram=F:1
Bit    44485    275     65 Block=CLB_R6C8 Ram=F:7
Bit    44493    275     57 Block=CLB_R5C8 Ram=F:1
Bit    44495    275     55 Block=CLB_R5C8 Ram=F:7
Bit    44546    275      4 Block=P83 Latch=I2
Bit    44547    275      3 Block=P83 Latch=I1
Bit    44552    276    160 Block=P44 Latch=I2 Net=DIN<1>
Bit    44553    276    159 Block=P44 Latch=I1
Bit    44635    276     77 Block=CLB_R7C8 Ram=F:5
Bit    44637    276     75 Block=CLB_R7C8 Ram=F:3
Bit    44645    276     67 Block=CLB_R6C8 Ram=F:5
Bit    44647    276     65 Block=CLB_R6C8 Ram=F:3
Bit    44655    276     57 Block=CLB_R5C8 Ram=F:5
Bit    44657    276     55 Block=CLB_R5C8 Ram=F:3
Bit    44708    276      4 Block=P84 Latch=I1
Bit    44709    276      3 Block=P84 Latch=I2 Net=&__A__108
Bit    44797    277     77 Block=CLB_R7C8 Ram=F:0
Bit    44799    277     75 Block=CLB_R7C8 Ram=F:6
Bit    44807    277     67 Block=CLB_R6C8 Ram=F:0
Bit    44809    277     65 Block=CLB_R6C8 Ram=F:6
Bit    44817    277     57 Block=CLB_R5C8 Ram=F:0
Bit    44819    277     55 Block=CLB_R5C8 Ram=F:6
Bit    44959    278     77 Block=CLB_R7C8 Ram=F:4
Bit    44961    278     75 Block=CLB_R7C8 Ram=F:2
Bit    44969    278     67 Block=CLB_R6C8 Ram=F:4
Bit    44971    278     65 Block=CLB_R6C8 Ram=F:2
Bit    44979    278     57 Block=CLB_R5C8 Ram=F:4
Bit    44981    278     55 Block=CLB_R5C8 Ram=F:2
Bit    47895    296     57 Block=CLB_R5C7 Ram=G:8
Bit    48057    297     57 Block=CLB_R5C7 Ram=G:9
Bit    48058    297     56 Block=CLB_R5C7 Ram=G:1
Bit    48059    297     55 Block=CLB_R5C7 Ram=G:0
Bit    48219    298     57 Block=CLB_R5C7 Ram=G:12
Bit    48221    298     55 Block=CLB_R5C7 Ram=G:5
Bit    48294    299    144 Block=CLB_R14C7 Latch=Y Net=H81/$Net00136_
Bit    48304    299    134 Block=CLB_R13C7 Latch=Y
Bit    48314    299    124 Block=CLB_R12C7 Latch=Y Net=H81/$Net00076_/2.0
Bit    48324    299    114 Block=CLB_R11C7 Latch=Y
Bit    48334    299    104 Block=CLB_R10C7 Latch=Y
Bit    48344    299     94 Block=CLB_R9C7 Latch=Y
Bit    48354    299     84 Block=CLB_R8C7 Latch=Y Net=$Net00040_
Bit    48366    299     72 Block=CLB_R7C7 Latch=Y Net=A<5>
Bit    48376    299     62 Block=CLB_R6C7 Latch=Y
Bit    48381    299     57 Block=CLB_R5C7 Ram=G:13
Bit    48383    299     55 Block=CLB_R5C7 Ram=G:4
Bit    48386    299     52 Block=CLB_R5C7 Latch=Y Net=PARM<12>
Bit    48396    299     42 Block=CLB_R4C7 Latch=Y
Bit    48406    299     32 Block=CLB_R3C7 Latch=Y
Bit    48416    299     22 Block=CLB_R2C7 Latch=Y
Bit    48426    299     12 Block=CLB_R1C7 Latch=Y
Bit    48543    300     57 Block=CLB_R5C7 Ram=G:10
Bit    48545    300     55 Block=CLB_R5C7 Ram=G:3
Bit    48705    301     57 Block=CLB_R5C7 Ram=G:11
Bit    48707    301     55 Block=CLB_R5C7 Ram=G:2
Bit    48867    302     57 Block=CLB_R5C7 Ram=G:14
Bit    48869    302     55 Block=CLB_R5C7 Ram=G:7
Bit    49029    303     57 Block=CLB_R5C7 Ram=G:15
Bit    49031    303     55 Block=CLB_R5C7 Ram=G:6
Bit    49103    304    145 Block=CLB_R14C7 Latch=YQ Net=H81/S_IDEXFER_5
Bit    49113    304    135 Block=CLB_R13C7 Latch=YQ Net=REQ_MEMCPY
Bit    49123    304    125 Block=CLB_R12C7 Latch=YQ Net=REQ_IDEXFER
Bit    49133    304    115 Block=CLB_R11C7 Latch=YQ Net=H81/S_RD_DRAM_5
Bit    49143    304    105 Block=CLB_R10C7 Latch=YQ Net=H81/S_STA013_2
Bit    49153    304     95 Block=CLB_R9C7 Latch=YQ
Bit    49163    304     85 Block=CLB_R8C7 Latch=YQ Net=A_CFG
Bit    49175    304     73 Block=CLB_R7C7 Latch=YQ Net=ADR<3>
Bit    49185    304     63 Block=CLB_R6C7 Latch=YQ
Bit    49195    304     53 Block=CLB_R5C7 Latch=YQ
Bit    49205    304     43 Block=CLB_R4C7 Latch=YQ Net=H81/H84/Q0
Bit    49215    304     33 Block=CLB_R3C7 Latch=YQ Net=H81/S_RD_DRAM_1
Bit    49225    304     23 Block=CLB_R2C7 Latch=YQ
Bit    49235    304     13 Block=CLB_R1C7 Latch=YQ Net=$Net00049_
Bit    49752    308    144 Block=CLB_R14C7 Latch=X Net=IDE_ADDR
Bit    49762    308    134 Block=CLB_R13C7 Latch=X Net=H81/DO_NOTHING/4.0/2.0
Bit    49772    308    124 Block=CLB_R12C7 Latch=X
Bit    49782    308    114 Block=CLB_R11C7 Latch=X Net=$I1043/T
Bit    49792    308    104 Block=CLB_R10C7 Latch=X Net=H81/S_STA013_0
Bit    49802    308     94 Block=CLB_R9C7 Latch=X Net=$I1045/T
Bit    49812    308     84 Block=CLB_R8C7 Latch=X
Bit    49824    308     72 Block=CLB_R7C7 Latch=X Net=A<2>
Bit    49834    308     62 Block=CLB_R6C7 Latch=X Net=U5/$Net00107_
Bit    49844    308     52 Block=CLB_R5C7 Latch=X Net=PARM<13>
Bit    49854    308     42 Block=CLB_R4C7 Latch=X Net=H81/$Net00005_
Bit    49864    308     32 Block=CLB_R3C7 Latch=X
Bit    49874    308     22 Block=CLB_R2C7 Latch=X
Bit    49884    308     12 Block=CLB_R1C7 Latch=X
Bit    50001    309     57 Block=CLB_R5C7 Ram=F:9
Bit    50003    309     55 Block=CLB_R5C7 Ram=F:15
Bit    50163    310     57 Block=CLB_R5C7 Ram=F:13
Bit    50165    310     55 Block=CLB_R5C7 Ram=F:11
Bit    50325    311     57 Block=CLB_R5C7 Ram=F:8
Bit    50327    311     55 Block=CLB_R5C7 Ram=F:14
Bit    50384    312    160 Block=P41 Latch=OQ Net=&__A__8
Bit    50385    312    159 Block=P40 Latch=OQ Net=DOUT<7>
Bit    50399    312    145 Block=CLB_R14C7 Latch=XQ Net=H81/S_IDEXFER_6
Bit    50409    312    135 Block=CLB_R13C7 Latch=XQ Net=H81/$Net00085_
Bit    50419    312    125 Block=CLB_R12C7 Latch=XQ
Bit    50429    312    115 Block=CLB_R11C7 Latch=XQ Net=DONE_RD
Bit    50439    312    105 Block=CLB_R10C7 Latch=XQ Net=H81/S_STA013_1
Bit    50449    312     95 Block=CLB_R9C7 Latch=XQ Net=H81/S_RD_REG
Bit    50459    312     85 Block=CLB_R8C7 Latch=XQ
Bit    50471    312     73 Block=CLB_R7C7 Latch=XQ Net=ADR<2>
Bit    50481    312     63 Block=CLB_R6C7 Latch=XQ
Bit    50487    312     57 Block=CLB_R5C7 Ram=F:12
Bit    50489    312     55 Block=CLB_R5C7 Ram=F:10
Bit    50491    312     53 Block=CLB_R5C7 Latch=XQ
Bit    50501    312     43 Block=CLB_R4C7 Latch=XQ
Bit    50511    312     33 Block=CLB_R3C7 Latch=XQ Net=H81/S_RD_DRAM_2
Bit    50521    312     23 Block=CLB_R2C7 Latch=XQ Net=H86/$Net00002_
Bit    50531    312     13 Block=CLB_R1C7 Latch=XQ Net=$Net00050_
Bit    50540    312      4 Block=P4 Latch=OQ Net=&__A__1
Bit    50541    312      3 Block=P3 Latch=OQ Net=&__A__3
Bit    50546    313    160 Block=P41 Latch=I1
Bit    50547    313    159 Block=P41 Latch=I2
Bit    50649    313     57 Block=CLB_R5C7 Ram=F:1
Bit    50651    313     55 Block=CLB_R5C7 Ram=F:7
Bit    50702    313      4 Block=P3 Latch=I2
Bit    50703    313      3 Block=P3 Latch=I1
Bit    50708    314    160 Block=P40 Latch=I2
Bit    50709    314    159 Block=P40 Latch=I1 Net=DIN<7>
Bit    50811    314     57 Block=CLB_R5C7 Ram=F:5
Bit    50813    314     55 Block=CLB_R5C7 Ram=F:3
Bit    50864    314      4 Block=P4 Latch=I1
Bit    50865    314      3 Block=P4 Latch=I2
Bit    50973    315     57 Block=CLB_R5C7 Ram=F:0
Bit    50975    315     55 Block=CLB_R5C7 Ram=F:6
Bit    51135    316     57 Block=CLB_R5C7 Ram=F:4
Bit    51137    316     55 Block=CLB_R5C7 Ram=F:2
Bit    53707    332     77 Block=CLB_R7C6 Ram=G:8
Bit    53869    333     77 Block=CLB_R7C6 Ram=G:9
Bit    53870    333     76 Block=CLB_R7C6 Ram=G:1
Bit    53871    333     75 Block=CLB_R7C6 Ram=G:0
Bit    54031    334     77 Block=CLB_R7C6 Ram=G:12
Bit    54033    334     75 Block=CLB_R7C6 Ram=G:5
Bit    54126    335    144 Block=CLB_R14C6 Latch=Y
Bit    54136    335    134 Block=CLB_R13C6 Latch=Y
Bit    54146    335    124 Block=CLB_R12C6 Latch=Y Net=H81/DO_IDEXFER/4.0/2.0
Bit    54156    335    114 Block=CLB_R11C6 Latch=Y Net=D16_RD_MSB
Bit    54166    335    104 Block=CLB_R10C6 Latch=Y
Bit    54176    335     94 Block=CLB_R9C6 Latch=Y Net=$Net00483_
Bit    54186    335     84 Block=CLB_R8C6 Latch=Y Net=U8/$I262/M0
Bit    54193    335     77 Block=CLB_R7C6 Ram=G:13
Bit    54195    335     75 Block=CLB_R7C6 Ram=G:4
Bit    54198    335     72 Block=CLB_R7C6 Latch=Y Net=PARM<2>
Bit    54208    335     62 Block=CLB_R6C6 Latch=Y Net=A<4>
Bit    54218    335     52 Block=CLB_R5C6 Latch=Y
Bit    54228    335     42 Block=CLB_R4C6 Latch=Y Net=H70/$Net00595_
Bit    54238    335     32 Block=CLB_R3C6 Latch=Y
Bit    54248    335     22 Block=CLB_R2C6 Latch=Y
Bit    54258    335     12 Block=CLB_R1C6 Latch=Y
Bit    54355    336     77 Block=CLB_R7C6 Ram=G:10
Bit    54357    336     75 Block=CLB_R7C6 Ram=G:3
Bit    54517    337     77 Block=CLB_R7C6 Ram=G:11
Bit    54519    337     75 Block=CLB_R7C6 Ram=G:2
Bit    54679    338     77 Block=CLB_R7C6 Ram=G:14
Bit    54681    338     75 Block=CLB_R7C6 Ram=G:7
Bit    54841    339     77 Block=CLB_R7C6 Ram=G:15
Bit    54843    339     75 Block=CLB_R7C6 Ram=G:6
Bit    54935    340    145 Block=CLB_R14C6 Latch=YQ
Bit    54945    340    135 Block=CLB_R13C6 Latch=YQ Net=WR_DISABLE
Bit    54955    340    125 Block=CLB_R12C6 Latch=YQ Net=$Net00007_
Bit    54965    340    115 Block=CLB_R11C6 Latch=YQ Net=H81/S_RD_IDE_6
Bit    54975    340    105 Block=CLB_R10C6 Latch=YQ Net=CA0
Bit    54985    340     95 Block=CLB_R9C6 Latch=YQ Net=ADR<0>
Bit    54995    340     85 Block=CLB_R8C6 Latch=YQ
Bit    55007    340     73 Block=CLB_R7C6 Latch=YQ
Bit    55017    340     63 Block=CLB_R6C6 Latch=YQ Net=ADR<5>
Bit    55027    340     53 Block=CLB_R5C6 Latch=YQ
Bit    55037    340     43 Block=CLB_R4C6 Latch=YQ
Bit    55047    340     33 Block=CLB_R3C6 Latch=YQ Net=REQ_RD
Bit    55057    340     23 Block=CLB_R2C6 Latch=YQ Net=H87/$Net00002_
Bit    55067    340     13 Block=CLB_R1C6 Latch=YQ
Bit    55584    344    144 Block=CLB_R14C6 Latch=X
Bit    55594    344    134 Block=CLB_R13C6 Latch=X
Bit    55604    344    124 Block=CLB_R12C6 Latch=X Net=H81/DO_MEMCPY/2.1
Bit    55614    344    114 Block=CLB_R11C6 Latch=X Net=$Net00380_
Bit    55624    344    104 Block=CLB_R10C6 Latch=X
Bit    55634    344     94 Block=CLB_R9C6 Latch=X Net=A<0>
Bit    55644    344     84 Block=CLB_R8C6 Latch=X Net=U5/$Net00405_
Bit    55656    344     72 Block=CLB_R7C6 Latch=X Net=PARM<3>
Bit    55666    344     62 Block=CLB_R6C6 Latch=X Net=A<3>
Bit    55676    344     52 Block=CLB_R5C6 Latch=X Net=H70/$Net00507_
Bit    55686    344     42 Block=CLB_R4C6 Latch=X
Bit    55696    344     32 Block=CLB_R3C6 Latch=X
Bit    55706    344     22 Block=CLB_R2C6 Latch=X Net=H73/$Net00023_
Bit    55716    344     12 Block=CLB_R1C6 Latch=X
Bit    55813    345     77 Block=CLB_R7C6 Ram=F:9
Bit    55815    345     75 Block=CLB_R7C6 Ram=F:15
Bit    55975    346     77 Block=CLB_R7C6 Ram=F:13
Bit    55977    346     75 Block=CLB_R7C6 Ram=F:11
Bit    56137    347     77 Block=CLB_R7C6 Ram=F:8
Bit    56139    347     75 Block=CLB_R7C6 Ram=F:14
Bit    56216    348    160 Block=UNB73 Latch=OQ
Bit    56217    348    159 Block=UNB74 Latch=OQ
Bit    56231    348    145 Block=CLB_R14C6 Latch=XQ
Bit    56241    348    135 Block=CLB_R13C6 Latch=XQ
Bit    56251    348    125 Block=CLB_R12C6 Latch=XQ
Bit    56261    348    115 Block=CLB_R11C6 Latch=XQ Net=H81/S_RD_IDE_5
Bit    56271    348    105 Block=CLB_R10C6 Latch=XQ Net=CA2
Bit    56281    348     95 Block=CLB_R9C6 Latch=XQ Net=ADR<1>
Bit    56291    348     85 Block=CLB_R8C6 Latch=XQ
Bit    56299    348     77 Block=CLB_R7C6 Ram=F:12
Bit    56301    348     75 Block=CLB_R7C6 Ram=F:10
Bit    56303    348     73 Block=CLB_R7C6 Latch=XQ
Bit    56313    348     63 Block=CLB_R6C6 Latch=XQ Net=ADR<4>
Bit    56323    348     53 Block=CLB_R5C6 Latch=XQ Net=REG_ACCESS
Bit    56333    348     43 Block=CLB_R4C6 Latch=XQ Net=$Net00017_
Bit    56343    348     33 Block=CLB_R3C6 Latch=XQ Net=H81/S_WR_REG
Bit    56353    348     23 Block=CLB_R2C6 Latch=XQ Net=REQ_WR
Bit    56363    348     13 Block=CLB_R1C6 Latch=XQ
Bit    56372    348      4 Block=UNB11 Latch=OQ
Bit    56373    348      3 Block=UNB12 Latch=OQ
Bit    56378    349    160 Block=UNB73 Latch=I1
Bit    56379    349    159 Block=UNB73 Latch=I2
Bit    56461    349     77 Block=CLB_R7C6 Ram=F:1
Bit    56463    349     75 Block=CLB_R7C6 Ram=F:7
Bit    56534    349      4 Block=UNB12 Latch=I2
Bit    56535    349      3 Block=UNB12 Latch=I1
Bit    56540    350    160 Block=UNB74 Latch=I2
Bit    56541    350    159 Block=UNB74 Latch=I1
Bit    56623    350     77 Block=CLB_R7C6 Ram=F:5
Bit    56625    350     75 Block=CLB_R7C6 Ram=F:3
Bit    56696    350      4 Block=UNB11 Latch=I1
Bit    56697    350      3 Block=UNB11 Latch=I2
Bit    56785    351     77 Block=CLB_R7C6 Ram=F:0
Bit    56787    351     75 Block=CLB_R7C6 Ram=F:6
Bit    56947    352     77 Block=CLB_R7C6 Ram=F:4
Bit    56949    352     75 Block=CLB_R7C6 Ram=F:2
Bit    59958    371    144 Block=CLB_R14C5 Latch=Y Net=$Net00067_
Bit    59968    371    134 Block=CLB_R13C5 Latch=Y Net=$Net00012_
Bit    59978    371    124 Block=CLB_R12C5 Latch=Y
Bit    59988    371    114 Block=CLB_R11C5 Latch=Y Net=D16_RD_LSB
Bit    59998    371    104 Block=CLB_R10C5 Latch=Y Net=$Net00013_
Bit    60008    371     94 Block=CLB_R9C5 Latch=Y Net=A<1>
Bit    60018    371     84 Block=CLB_R8C5 Latch=Y Net=$Net00048_
Bit    60030    371     72 Block=CLB_R7C5 Latch=Y Net=$Net00022_
Bit    60040    371     62 Block=CLB_R6C5 Latch=Y Net=$Net00031_
Bit    60050    371     52 Block=CLB_R5C5 Latch=Y Net=A<15>
Bit    60060    371     42 Block=CLB_R4C5 Latch=Y
Bit    60070    371     32 Block=CLB_R3C5 Latch=Y Net=&__A__5
Bit    60080    371     22 Block=CLB_R2C5 Latch=Y Net=&__A__7
Bit    60090    371     12 Block=CLB_R1C5 Latch=Y
Bit    60767    376    145 Block=CLB_R14C5 Latch=YQ
Bit    60777    376    135 Block=CLB_R13C5 Latch=YQ
Bit    60787    376    125 Block=CLB_R12C5 Latch=YQ
Bit    60797    376    115 Block=CLB_R11C5 Latch=YQ
Bit    60807    376    105 Block=CLB_R10C5 Latch=YQ
Bit    60817    376     95 Block=CLB_R9C5 Latch=YQ
Bit    60827    376     85 Block=CLB_R8C5 Latch=YQ
Bit    60839    376     73 Block=CLB_R7C5 Latch=YQ Net=DMA_ADDR
Bit    60849    376     63 Block=CLB_R6C5 Latch=YQ
Bit    60859    376     53 Block=CLB_R5C5 Latch=YQ Net=ADR<14>
Bit    60869    376     43 Block=CLB_R4C5 Latch=YQ
Bit    60879    376     33 Block=CLB_R3C5 Latch=YQ
Bit    60889    376     23 Block=CLB_R2C5 Latch=YQ
Bit    60899    376     13 Block=CLB_R1C5 Latch=YQ Net=H73/$Net00470_
Bit    61416    380    144 Block=CLB_R14C5 Latch=X Net=$Net00004_
Bit    61426    380    134 Block=CLB_R13C5 Latch=X Net=$Net00406_
Bit    61436    380    124 Block=CLB_R12C5 Latch=X
Bit    61446    380    114 Block=CLB_R11C5 Latch=X Net=RD_EN
Bit    61456    380    104 Block=CLB_R10C5 Latch=X Net=$Net00020_
Bit    61466    380     94 Block=CLB_R9C5 Latch=X Net=H67/$Net00485_
Bit    61476    380     84 Block=CLB_R8C5 Latch=X Net=U5/$Net00072_
Bit    61488    380     72 Block=CLB_R7C5 Latch=X
Bit    61498    380     62 Block=CLB_R6C5 Latch=X Net=$Net00030_
Bit    61508    380     52 Block=CLB_R5C5 Latch=X Net=A<14>
Bit    61518    380     42 Block=CLB_R4C5 Latch=X Net=$Net00042_
Bit    61528    380     32 Block=CLB_R3C5 Latch=X Net=&__A__6
Bit    61538    380     22 Block=CLB_R2C5 Latch=X Net=&__A__11
Bit    61548    380     12 Block=CLB_R1C5 Latch=X
Bit    62048    384    160 Block=P39 Latch=OQ Net=DOUT<0>
Bit    62049    384    159 Block=P38 Latch=OQ Net=DOUT<5>
Bit    62063    384    145 Block=CLB_R14C5 Latch=XQ
Bit    62073    384    135 Block=CLB_R13C5 Latch=XQ
Bit    62083    384    125 Block=CLB_R12C5 Latch=XQ Net=$Net00428_
Bit    62093    384    115 Block=CLB_R11C5 Latch=XQ
Bit    62103    384    105 Block=CLB_R10C5 Latch=XQ
Bit    62113    384     95 Block=CLB_R9C5 Latch=XQ Net=A_BUF_IDE
Bit    62123    384     85 Block=CLB_R8C5 Latch=XQ
Bit    62135    384     73 Block=CLB_R7C5 Latch=XQ Net=H81/S_STA013_7
Bit    62145    384     63 Block=CLB_R6C5 Latch=XQ
Bit    62155    384     53 Block=CLB_R5C5 Latch=XQ Net=ADR<15>
Bit    62165    384     43 Block=CLB_R4C5 Latch=XQ
Bit    62175    384     33 Block=CLB_R3C5 Latch=XQ
Bit    62185    384     23 Block=CLB_R2C5 Latch=XQ
Bit    62195    384     13 Block=CLB_R1C5 Latch=XQ Net=H73/$Net00471_
Bit    62204    384      4 Block=P6 Latch=OQ
Bit    62205    384      3 Block=P5 Latch=OQ Net=&__A__5
Bit    62210    385    160 Block=P39 Latch=I1
Bit    62211    385    159 Block=P39 Latch=I2 Net=DIN<0>
Bit    62366    385      4 Block=P5 Latch=I2
Bit    62367    385      3 Block=P5 Latch=I1
Bit    62372    386    160 Block=P38 Latch=I2
Bit    62373    386    159 Block=P38 Latch=I1 Net=DIN<5>
Bit    62528    386      4 Block=P6 Latch=I1
Bit    62529    386      3 Block=P6 Latch=I2 Net=IDE_EN
Bit    65371    404     77 Block=CLB_R7C4 Ram=G:8
Bit    65381    404     67 Block=CLB_R6C4 Ram=G:8
Bit    65533    405     77 Block=CLB_R7C4 Ram=G:9
Bit    65534    405     76 Block=CLB_R7C4 Ram=G:1
Bit    65535    405     75 Block=CLB_R7C4 Ram=G:0
Bit    65543    405     67 Block=CLB_R6C4 Ram=G:9
Bit    65544    405     66 Block=CLB_R6C4 Ram=G:1
Bit    65545    405     65 Block=CLB_R6C4 Ram=G:0
Bit    65695    406     77 Block=CLB_R7C4 Ram=G:12
Bit    65697    406     75 Block=CLB_R7C4 Ram=G:5
Bit    65705    406     67 Block=CLB_R6C4 Ram=G:12
Bit    65707    406     65 Block=CLB_R6C4 Ram=G:5
Bit    65790    407    144 Block=CLB_R14C4 Latch=Y
Bit    65800    407    134 Block=CLB_R13C4 Latch=Y Net=$Net00407_
Bit    65810    407    124 Block=CLB_R12C4 Latch=Y Net=$Net00005_
Bit    65820    407    114 Block=CLB_R11C4 Latch=Y
Bit    65830    407    104 Block=CLB_R10C4 Latch=Y Net=$Net00082_
Bit    65840    407     94 Block=CLB_R9C4 Latch=Y
Bit    65850    407     84 Block=CLB_R8C4 Latch=Y
Bit    65857    407     77 Block=CLB_R7C4 Ram=G:13
Bit    65859    407     75 Block=CLB_R7C4 Ram=G:4
Bit    65862    407     72 Block=CLB_R7C4 Latch=Y Net=&__A__13
Bit    65867    407     67 Block=CLB_R6C4 Ram=G:13
Bit    65869    407     65 Block=CLB_R6C4 Ram=G:4
Bit    65872    407     62 Block=CLB_R6C4 Latch=Y Net=&__A__21
Bit    65882    407     52 Block=CLB_R5C4 Latch=Y Net=A<12>
Bit    65892    407     42 Block=CLB_R4C4 Latch=Y Net=A<13>
Bit    65902    407     32 Block=CLB_R3C4 Latch=Y Net=A<11>
Bit    65912    407     22 Block=CLB_R2C4 Latch=Y Net=&__A__4
Bit    65922    407     12 Block=CLB_R1C4 Latch=Y
Bit    66019    408     77 Block=CLB_R7C4 Ram=G:10
Bit    66021    408     75 Block=CLB_R7C4 Ram=G:3
Bit    66029    408     67 Block=CLB_R6C4 Ram=G:10
Bit    66031    408     65 Block=CLB_R6C4 Ram=G:3
Bit    66181    409     77 Block=CLB_R7C4 Ram=G:11
Bit    66183    409     75 Block=CLB_R7C4 Ram=G:2
Bit    66191    409     67 Block=CLB_R6C4 Ram=G:11
Bit    66193    409     65 Block=CLB_R6C4 Ram=G:2
Bit    66343    410     77 Block=CLB_R7C4 Ram=G:14
Bit    66345    410     75 Block=CLB_R7C4 Ram=G:7
Bit    66353    410     67 Block=CLB_R6C4 Ram=G:14
Bit    66355    410     65 Block=CLB_R6C4 Ram=G:7
Bit    66505    411     77 Block=CLB_R7C4 Ram=G:15
Bit    66507    411     75 Block=CLB_R7C4 Ram=G:6
Bit    66515    411     67 Block=CLB_R6C4 Ram=G:15
Bit    66517    411     65 Block=CLB_R6C4 Ram=G:6
Bit    66599    412    145 Block=CLB_R14C4 Latch=YQ
Bit    66609    412    135 Block=CLB_R13C4 Latch=YQ Net=A_WRITE_EN
Bit    66619    412    125 Block=CLB_R12C4 Latch=YQ Net=H81/S_STA013_6
Bit    66629    412    115 Block=CLB_R11C4 Latch=YQ
Bit    66639    412    105 Block=CLB_R10C4 Latch=YQ Net=A_IDEXFER_ACK
Bit    66649    412     95 Block=CLB_R9C4 Latch=YQ
Bit    66659    412     85 Block=CLB_R8C4 Latch=YQ
Bit    66671    412     73 Block=CLB_R7C4 Latch=YQ
Bit    66681    412     63 Block=CLB_R6C4 Latch=YQ
Bit    66691    412     53 Block=CLB_R5C4 Latch=YQ Net=$Net00015_
Bit    66701    412     43 Block=CLB_R4C4 Latch=YQ Net=ADR<11>
Bit    66711    412     33 Block=CLB_R3C4 Latch=YQ Net=ADR<8>
Bit    66721    412     23 Block=CLB_R2C4 Latch=YQ
Bit    66731    412     13 Block=CLB_R1C4 Latch=YQ
Bit    67248    416    144 Block=CLB_R14C4 Latch=X
Bit    67258    416    134 Block=CLB_R13C4 Latch=X
Bit    67268    416    124 Block=CLB_R12C4 Latch=X Net=$Net00026_
Bit    67278    416    114 Block=CLB_R11C4 Latch=X
Bit    67288    416    104 Block=CLB_R10C4 Latch=X
Bit    67298    416     94 Block=CLB_R9C4 Latch=X Net=H42/$Net00058_
Bit    67308    416     84 Block=CLB_R8C4 Latch=X Net=U5/$Net00006_
Bit    67320    416     72 Block=CLB_R7C4 Latch=X Net=&__A__12
Bit    67330    416     62 Block=CLB_R6C4 Latch=X Net=&__A__20
Bit    67340    416     52 Block=CLB_R5C4 Latch=X Net=H67/$Net00049_
Bit    67350    416     42 Block=CLB_R4C4 Latch=X Net=A<10>
Bit    67360    416     32 Block=CLB_R3C4 Latch=X Net=A<8>
Bit    67370    416     22 Block=CLB_R2C4 Latch=X Net=&__A__2
Bit    67380    416     12 Block=CLB_R1C4 Latch=X
Bit    67477    417     77 Block=CLB_R7C4 Ram=F:9
Bit    67479    417     75 Block=CLB_R7C4 Ram=F:15
Bit    67487    417     67 Block=CLB_R6C4 Ram=F:9
Bit    67489    417     65 Block=CLB_R6C4 Ram=F:15
Bit    67639    418     77 Block=CLB_R7C4 Ram=F:13
Bit    67641    418     75 Block=CLB_R7C4 Ram=F:11
Bit    67649    418     67 Block=CLB_R6C4 Ram=F:13
Bit    67651    418     65 Block=CLB_R6C4 Ram=F:11
Bit    67801    419     77 Block=CLB_R7C4 Ram=F:8
Bit    67803    419     75 Block=CLB_R7C4 Ram=F:14
Bit    67811    419     67 Block=CLB_R6C4 Ram=F:8
Bit    67813    419     65 Block=CLB_R6C4 Ram=F:14
Bit    67880    420    160 Block=UNB77 Latch=OQ
Bit    67881    420    159 Block=UNB78 Latch=OQ
Bit    67895    420    145 Block=CLB_R14C4 Latch=XQ
Bit    67905    420    135 Block=CLB_R13C4 Latch=XQ
Bit    67915    420    125 Block=CLB_R12C4 Latch=XQ Net=H81/S_STA013_5
Bit    67925    420    115 Block=CLB_R11C4 Latch=XQ Net=A_WRITE_DIS
Bit    67935    420    105 Block=CLB_R10C4 Latch=XQ
Bit    67945    420     95 Block=CLB_R9C4 Latch=XQ Net=SH_MEM
Bit    67955    420     85 Block=CLB_R8C4 Latch=XQ
Bit    67963    420     77 Block=CLB_R7C4 Ram=F:12
Bit    67965    420     75 Block=CLB_R7C4 Ram=F:10
Bit    67967    420     73 Block=CLB_R7C4 Latch=XQ
Bit    67973    420     67 Block=CLB_R6C4 Ram=F:12
Bit    67975    420     65 Block=CLB_R6C4 Ram=F:10
Bit    67977    420     63 Block=CLB_R6C4 Latch=XQ
Bit    67987    420     53 Block=CLB_R5C4 Latch=XQ
Bit    67997    420     43 Block=CLB_R4C4 Latch=XQ Net=ADR<10>
Bit    68007    420     33 Block=CLB_R3C4 Latch=XQ Net=ADR<9>
Bit    68017    420     23 Block=CLB_R2C4 Latch=XQ
Bit    68027    420     13 Block=CLB_R1C4 Latch=XQ
Bit    68036    420      4 Block=UNB7 Latch=OQ
Bit    68037    420      3 Block=UNB8 Latch=OQ
Bit    68042    421    160 Block=UNB77 Latch=I1
Bit    68043    421    159 Block=UNB77 Latch=I2 Net=GLOBAL_LOGIC1_2
Bit    68125    421     77 Block=CLB_R7C4 Ram=F:1
Bit    68127    421     75 Block=CLB_R7C4 Ram=F:7
Bit    68135    421     67 Block=CLB_R6C4 Ram=F:1
Bit    68137    421     65 Block=CLB_R6C4 Ram=F:7
Bit    68198    421      4 Block=UNB8 Latch=I2
Bit    68199    421      3 Block=UNB8 Latch=I1
Bit    68204    422    160 Block=UNB78 Latch=I2
Bit    68205    422    159 Block=UNB78 Latch=I1
Bit    68287    422     77 Block=CLB_R7C4 Ram=F:5
Bit    68289    422     75 Block=CLB_R7C4 Ram=F:3
Bit    68297    422     67 Block=CLB_R6C4 Ram=F:5
Bit    68299    422     65 Block=CLB_R6C4 Ram=F:3
Bit    68360    422      4 Block=UNB7 Latch=I1
Bit    68361    422      3 Block=UNB7 Latch=I2
Bit    68449    423     77 Block=CLB_R7C4 Ram=F:0
Bit    68451    423     75 Block=CLB_R7C4 Ram=F:6
Bit    68459    423     67 Block=CLB_R6C4 Ram=F:0
Bit    68461    423     65 Block=CLB_R6C4 Ram=F:6
Bit    68611    424     77 Block=CLB_R7C4 Ram=F:4
Bit    68613    424     75 Block=CLB_R7C4 Ram=F:2
Bit    68621    424     67 Block=CLB_R6C4 Ram=F:4
Bit    68623    424     65 Block=CLB_R6C4 Ram=F:2
Bit    71203    440     77 Block=CLB_R7C3 Ram=G:8
Bit    71213    440     67 Block=CLB_R6C3 Ram=G:8
Bit    71365    441     77 Block=CLB_R7C3 Ram=G:9
Bit    71366    441     76 Block=CLB_R7C3 Ram=G:1
Bit    71367    441     75 Block=CLB_R7C3 Ram=G:0
Bit    71375    441     67 Block=CLB_R6C3 Ram=G:9
Bit    71376    441     66 Block=CLB_R6C3 Ram=G:1
Bit    71377    441     65 Block=CLB_R6C3 Ram=G:0
Bit    71527    442     77 Block=CLB_R7C3 Ram=G:12
Bit    71529    442     75 Block=CLB_R7C3 Ram=G:5
Bit    71537    442     67 Block=CLB_R6C3 Ram=G:12
Bit    71539    442     65 Block=CLB_R6C3 Ram=G:5
Bit    71622    443    144 Block=CLB_R14C3 Latch=Y
Bit    71632    443    134 Block=CLB_R13C3 Latch=Y
Bit    71642    443    124 Block=CLB_R12C3 Latch=Y
Bit    71652    443    114 Block=CLB_R11C3 Latch=Y
Bit    71662    443    104 Block=CLB_R10C3 Latch=Y
Bit    71672    443     94 Block=CLB_R9C3 Latch=Y
Bit    71682    443     84 Block=CLB_R8C3 Latch=Y
Bit    71689    443     77 Block=CLB_R7C3 Ram=G:13
Bit    71691    443     75 Block=CLB_R7C3 Ram=G:4
Bit    71694    443     72 Block=CLB_R7C3 Latch=Y Net=&__A__15
Bit    71699    443     67 Block=CLB_R6C3 Ram=G:13
Bit    71701    443     65 Block=CLB_R6C3 Ram=G:4
Bit    71704    443     62 Block=CLB_R6C3 Latch=Y Net=&__A__23
Bit    71714    443     52 Block=CLB_R5C3 Latch=Y Net=U5/$I794/I47
Bit    71724    443     42 Block=CLB_R4C3 Latch=Y Net=H70/$Net00583_
Bit    71734    443     32 Block=CLB_R3C3 Latch=Y Net=&__A__1
Bit    71744    443     22 Block=CLB_R2C3 Latch=Y Net=DMA_OK
Bit    71754    443     12 Block=CLB_R1C3 Latch=Y
Bit    71851    444     77 Block=CLB_R7C3 Ram=G:10
Bit    71853    444     75 Block=CLB_R7C3 Ram=G:3
Bit    71861    444     67 Block=CLB_R6C3 Ram=G:10
Bit    71863    444     65 Block=CLB_R6C3 Ram=G:3
Bit    72013    445     77 Block=CLB_R7C3 Ram=G:11
Bit    72015    445     75 Block=CLB_R7C3 Ram=G:2
Bit    72023    445     67 Block=CLB_R6C3 Ram=G:11
Bit    72025    445     65 Block=CLB_R6C3 Ram=G:2
Bit    72175    446     77 Block=CLB_R7C3 Ram=G:14
Bit    72177    446     75 Block=CLB_R7C3 Ram=G:7
Bit    72185    446     67 Block=CLB_R6C3 Ram=G:14
Bit    72187    446     65 Block=CLB_R6C3 Ram=G:7
Bit    72337    447     77 Block=CLB_R7C3 Ram=G:15
Bit    72339    447     75 Block=CLB_R7C3 Ram=G:6
Bit    72347    447     67 Block=CLB_R6C3 Ram=G:15
Bit    72349    447     65 Block=CLB_R6C3 Ram=G:6
Bit    72431    448    145 Block=CLB_R14C3 Latch=YQ
Bit    72441    448    135 Block=CLB_R13C3 Latch=YQ
Bit    72451    448    125 Block=CLB_R12C3 Latch=YQ
Bit    72461    448    115 Block=CLB_R11C3 Latch=YQ Net=A_IDEXFER_GO
Bit    72471    448    105 Block=CLB_R10C3 Latch=YQ
Bit    72481    448     95 Block=CLB_R9C3 Latch=YQ Net=PG_MEM
Bit    72491    448     85 Block=CLB_R8C3 Latch=YQ
Bit    72503    448     73 Block=CLB_R7C3 Latch=YQ
Bit    72513    448     63 Block=CLB_R6C3 Latch=YQ
Bit    72523    448     53 Block=CLB_R5C3 Latch=YQ
Bit    72533    448     43 Block=CLB_R4C3 Latch=YQ
Bit    72543    448     33 Block=CLB_R3C3 Latch=YQ
Bit    72553    448     23 Block=CLB_R2C3 Latch=YQ Net=$Net00066_
Bit    72563    448     13 Block=CLB_R1C3 Latch=YQ
Bit    73080    452    144 Block=CLB_R14C3 Latch=X Net=$Net00464_
Bit    73090    452    134 Block=CLB_R13C3 Latch=X
Bit    73100    452    124 Block=CLB_R12C3 Latch=X
Bit    73110    452    114 Block=CLB_R11C3 Latch=X
Bit    73120    452    104 Block=CLB_R10C3 Latch=X Net=H42/$Net00044_
Bit    73130    452     94 Block=CLB_R9C3 Latch=X Net=H38/$Net00058_
Bit    73140    452     84 Block=CLB_R8C3 Latch=X
Bit    73152    452     72 Block=CLB_R7C3 Latch=X Net=&__A__14
Bit    73162    452     62 Block=CLB_R6C3 Latch=X Net=&__A__22
Bit    73172    452     52 Block=CLB_R5C3 Latch=X Net=H70/$Net00520_
Bit    73182    452     42 Block=CLB_R4C3 Latch=X Net=&__A__8
Bit    73192    452     32 Block=CLB_R3C3 Latch=X Net=&__A__3
Bit    73202    452     22 Block=CLB_R2C3 Latch=X
Bit    73212    452     12 Block=CLB_R1C3 Latch=X
Bit    73309    453     77 Block=CLB_R7C3 Ram=F:9
Bit    73311    453     75 Block=CLB_R7C3 Ram=F:15
Bit    73319    453     67 Block=CLB_R6C3 Ram=F:9
Bit    73321    453     65 Block=CLB_R6C3 Ram=F:15
Bit    73471    454     77 Block=CLB_R7C3 Ram=F:13
Bit    73473    454     75 Block=CLB_R7C3 Ram=F:11
Bit    73481    454     67 Block=CLB_R6C3 Ram=F:13
Bit    73483    454     65 Block=CLB_R6C3 Ram=F:11
Bit    73633    455     77 Block=CLB_R7C3 Ram=F:8
Bit    73635    455     75 Block=CLB_R7C3 Ram=F:14
Bit    73643    455     67 Block=CLB_R6C3 Ram=F:8
Bit    73645    455     65 Block=CLB_R6C3 Ram=F:14
Bit    73712    456    160 Block=P37 Latch=OQ
Bit    73713    456    159 Block=UNB80 Latch=OQ
Bit    73727    456    145 Block=CLB_R14C3 Latch=XQ
Bit    73737    456    135 Block=CLB_R13C3 Latch=XQ Net=A_STA013_GO
Bit    73747    456    125 Block=CLB_R12C3 Latch=XQ Net=A_MEMCPY_GO
Bit    73757    456    115 Block=CLB_R11C3 Latch=XQ
Bit    73767    456    105 Block=CLB_R10C3 Latch=XQ
Bit    73777    456     95 Block=CLB_R9C3 Latch=XQ
Bit    73787    456     85 Block=CLB_R8C3 Latch=XQ
Bit    73795    456     77 Block=CLB_R7C3 Ram=F:12
Bit    73797    456     75 Block=CLB_R7C3 Ram=F:10
Bit    73799    456     73 Block=CLB_R7C3 Latch=XQ
Bit    73805    456     67 Block=CLB_R6C3 Ram=F:12
Bit    73807    456     65 Block=CLB_R6C3 Ram=F:10
Bit    73809    456     63 Block=CLB_R6C3 Latch=XQ
Bit    73819    456     53 Block=CLB_R5C3 Latch=XQ
Bit    73829    456     43 Block=CLB_R4C3 Latch=XQ
Bit    73839    456     33 Block=CLB_R3C3 Latch=XQ
Bit    73849    456     23 Block=CLB_R2C3 Latch=XQ
Bit    73859    456     13 Block=CLB_R1C3 Latch=XQ
Bit    73868    456      4 Block=P8 Latch=OQ
Bit    73869    456      3 Block=P7 Latch=OQ Net=&__A__6
Bit    73874    457    160 Block=P37 Latch=I1
Bit    73875    457    159 Block=P37 Latch=I2
Bit    73957    457     77 Block=CLB_R7C3 Ram=F:1
Bit    73959    457     75 Block=CLB_R7C3 Ram=F:7
Bit    73967    457     67 Block=CLB_R6C3 Ram=F:1
Bit    73969    457     65 Block=CLB_R6C3 Ram=F:7
Bit    74030    457      4 Block=P7 Latch=I2
Bit    74031    457      3 Block=P7 Latch=I1
Bit    74036    458    160 Block=UNB80 Latch=I2
Bit    74037    458    159 Block=UNB80 Latch=I1 Net=GLOBAL_LOGIC1
Bit    74119    458     77 Block=CLB_R7C3 Ram=F:5
Bit    74121    458     75 Block=CLB_R7C3 Ram=F:3
Bit    74129    458     67 Block=CLB_R6C3 Ram=F:5
Bit    74131    458     65 Block=CLB_R6C3 Ram=F:3
Bit    74192    458      4 Block=P8 Latch=I1
Bit    74193    458      3 Block=P8 Latch=I2 Net=$Net00122_
Bit    74281    459     77 Block=CLB_R7C3 Ram=F:0
Bit    74283    459     75 Block=CLB_R7C3 Ram=F:6
Bit    74291    459     67 Block=CLB_R6C3 Ram=F:0
Bit    74293    459     65 Block=CLB_R6C3 Ram=F:6
Bit    74443    460     77 Block=CLB_R7C3 Ram=F:4
Bit    74445    460     75 Block=CLB_R7C3 Ram=F:2
Bit    74453    460     67 Block=CLB_R6C3 Ram=F:4
Bit    74455    460     65 Block=CLB_R6C3 Ram=F:2
Bit    77035    476     77 Block=CLB_R7C2 Ram=G:8
Bit    77045    476     67 Block=CLB_R6C2 Ram=G:8
Bit    77197    477     77 Block=CLB_R7C2 Ram=G:9
Bit    77198    477     76 Block=CLB_R7C2 Ram=G:1
Bit    77199    477     75 Block=CLB_R7C2 Ram=G:0
Bit    77207    477     67 Block=CLB_R6C2 Ram=G:9
Bit    77208    477     66 Block=CLB_R6C2 Ram=G:1
Bit    77209    477     65 Block=CLB_R6C2 Ram=G:0
Bit    77359    478     77 Block=CLB_R7C2 Ram=G:12
Bit    77361    478     75 Block=CLB_R7C2 Ram=G:5
Bit    77369    478     67 Block=CLB_R6C2 Ram=G:12
Bit    77371    478     65 Block=CLB_R6C2 Ram=G:5
Bit    77454    479    144 Block=CLB_R14C2 Latch=Y
Bit    77464    479    134 Block=CLB_R13C2 Latch=Y
Bit    77474    479    124 Block=CLB_R12C2 Latch=Y
Bit    77484    479    114 Block=CLB_R11C2 Latch=Y Net=$I1110/T
Bit    77494    479    104 Block=CLB_R10C2 Latch=Y Net=$Net00085_
Bit    77504    479     94 Block=CLB_R9C2 Latch=Y
Bit    77514    479     84 Block=CLB_R8C2 Latch=Y Net=$Net00001_
Bit    77521    479     77 Block=CLB_R7C2 Ram=G:13
Bit    77523    479     75 Block=CLB_R7C2 Ram=G:4
Bit    77526    479     72 Block=CLB_R7C2 Latch=Y Net=&__A__17
Bit    77531    479     67 Block=CLB_R6C2 Ram=G:13
Bit    77533    479     65 Block=CLB_R6C2 Ram=G:4
Bit    77536    479     62 Block=CLB_R6C2 Latch=Y Net=&__A__25
Bit    77546    479     52 Block=CLB_R5C2 Latch=Y
Bit    77556    479     42 Block=CLB_R4C2 Latch=Y Net=&__A__9
Bit    77566    479     32 Block=CLB_R3C2 Latch=Y
Bit    77576    479     22 Block=CLB_R2C2 Latch=Y
Bit    77586    479     12 Block=CLB_R1C2 Latch=Y
Bit    77683    480     77 Block=CLB_R7C2 Ram=G:10
Bit    77685    480     75 Block=CLB_R7C2 Ram=G:3
Bit    77693    480     67 Block=CLB_R6C2 Ram=G:10
Bit    77695    480     65 Block=CLB_R6C2 Ram=G:3
Bit    77845    481     77 Block=CLB_R7C2 Ram=G:11
Bit    77847    481     75 Block=CLB_R7C2 Ram=G:2
Bit    77855    481     67 Block=CLB_R6C2 Ram=G:11
Bit    77857    481     65 Block=CLB_R6C2 Ram=G:2
Bit    78007    482     77 Block=CLB_R7C2 Ram=G:14
Bit    78009    482     75 Block=CLB_R7C2 Ram=G:7
Bit    78017    482     67 Block=CLB_R6C2 Ram=G:14
Bit    78019    482     65 Block=CLB_R6C2 Ram=G:7
Bit    78169    483     77 Block=CLB_R7C2 Ram=G:15
Bit    78171    483     75 Block=CLB_R7C2 Ram=G:6
Bit    78179    483     67 Block=CLB_R6C2 Ram=G:15
Bit    78181    483     65 Block=CLB_R6C2 Ram=G:6
Bit    78263    484    145 Block=CLB_R14C2 Latch=YQ
Bit    78273    484    135 Block=CLB_R13C2 Latch=YQ
Bit    78283    484    125 Block=CLB_R12C2 Latch=YQ Net=$Net00021_
Bit    78293    484    115 Block=CLB_R11C2 Latch=YQ
Bit    78303    484    105 Block=CLB_R10C2 Latch=YQ Net=A_MEMCPY_ACK
Bit    78313    484     95 Block=CLB_R9C2 Latch=YQ
Bit    78323    484     85 Block=CLB_R8C2 Latch=YQ
Bit    78335    484     73 Block=CLB_R7C2 Latch=YQ
Bit    78345    484     63 Block=CLB_R6C2 Latch=YQ
Bit    78355    484     53 Block=CLB_R5C2 Latch=YQ Net=ADR<12>
Bit    78365    484     43 Block=CLB_R4C2 Latch=YQ
Bit    78375    484     33 Block=CLB_R3C2 Latch=YQ Net=H73/$Net00584_
Bit    78385    484     23 Block=CLB_R2C2 Latch=YQ Net=H73/$Net00582_
Bit    78395    484     13 Block=CLB_R1C2 Latch=YQ Net=H73/$Net00586_
Bit    78912    488    144 Block=CLB_R14C2 Latch=X
Bit    78922    488    134 Block=CLB_R13C2 Latch=X Net=H71/$Net00052_
Bit    78932    488    124 Block=CLB_R12C2 Latch=X Net=$Net00016_
Bit    78942    488    114 Block=CLB_R11C2 Latch=X
Bit    78952    488    104 Block=CLB_R10C2 Latch=X
Bit    78962    488     94 Block=CLB_R9C2 Latch=X Net=H38/$Net00044_
Bit    78972    488     84 Block=CLB_R8C2 Latch=X Net=$Net00002_
Bit    78984    488     72 Block=CLB_R7C2 Latch=X Net=&__A__16
Bit    78994    488     62 Block=CLB_R6C2 Latch=X Net=&__A__24
Bit    79004    488     52 Block=CLB_R5C2 Latch=X Net=U5/$Net00089_
Bit    79014    488     42 Block=CLB_R4C2 Latch=X Net=&__A__10
Bit    79024    488     32 Block=CLB_R3C2 Latch=X
Bit    79034    488     22 Block=CLB_R2C2 Latch=X
Bit    79044    488     12 Block=CLB_R1C2 Latch=X
Bit    79141    489     77 Block=CLB_R7C2 Ram=F:9
Bit    79143    489     75 Block=CLB_R7C2 Ram=F:15
Bit    79151    489     67 Block=CLB_R6C2 Ram=F:9
Bit    79153    489     65 Block=CLB_R6C2 Ram=F:15
Bit    79303    490     77 Block=CLB_R7C2 Ram=F:13
Bit    79305    490     75 Block=CLB_R7C2 Ram=F:11
Bit    79313    490     67 Block=CLB_R6C2 Ram=F:13
Bit    79315    490     65 Block=CLB_R6C2 Ram=F:11
Bit    79465    491     77 Block=CLB_R7C2 Ram=F:8
Bit    79467    491     75 Block=CLB_R7C2 Ram=F:14
Bit    79475    491     67 Block=CLB_R6C2 Ram=F:8
Bit    79477    491     65 Block=CLB_R6C2 Ram=F:14
Bit    79544    492    160 Block=UNB81 Latch=OQ
Bit    79545    492    159 Block=UNB82 Latch=OQ
Bit    79559    492    145 Block=CLB_R14C2 Latch=XQ
Bit    79569    492    135 Block=CLB_R13C2 Latch=XQ
Bit    79579    492    125 Block=CLB_R12C2 Latch=XQ Net=$Net00008_
Bit    79589    492    115 Block=CLB_R11C2 Latch=XQ Net=A_INTR_SRC
Bit    79599    492    105 Block=CLB_R10C2 Latch=XQ
Bit    79609    492     95 Block=CLB_R9C2 Latch=XQ
Bit    79619    492     85 Block=CLB_R8C2 Latch=XQ
Bit    79627    492     77 Block=CLB_R7C2 Ram=F:12
Bit    79629    492     75 Block=CLB_R7C2 Ram=F:10
Bit    79631    492     73 Block=CLB_R7C2 Latch=XQ
Bit    79637    492     67 Block=CLB_R6C2 Ram=F:12
Bit    79639    492     65 Block=CLB_R6C2 Ram=F:10
Bit    79641    492     63 Block=CLB_R6C2 Latch=XQ
Bit    79651    492     53 Block=CLB_R5C2 Latch=XQ Net=ADR<13>
Bit    79661    492     43 Block=CLB_R4C2 Latch=XQ
Bit    79671    492     33 Block=CLB_R3C2 Latch=XQ
Bit    79681    492     23 Block=CLB_R2C2 Latch=XQ Net=H73/$Net00583_
Bit    79691    492     13 Block=CLB_R1C2 Latch=XQ Net=H73/$Net00587_
Bit    79700    492      4 Block=UNB3 Latch=OQ
Bit    79701    492      3 Block=UNB4 Latch=OQ
Bit    79706    493    160 Block=UNB81 Latch=I1
Bit    79707    493    159 Block=UNB81 Latch=I2
Bit    79789    493     77 Block=CLB_R7C2 Ram=F:1
Bit    79791    493     75 Block=CLB_R7C2 Ram=F:7
Bit    79799    493     67 Block=CLB_R6C2 Ram=F:1
Bit    79801    493     65 Block=CLB_R6C2 Ram=F:7
Bit    79862    493      4 Block=UNB4 Latch=I2
Bit    79863    493      3 Block=UNB4 Latch=I1
Bit    79868    494    160 Block=UNB82 Latch=I2
Bit    79869    494    159 Block=UNB82 Latch=I1
Bit    79951    494     77 Block=CLB_R7C2 Ram=F:5
Bit    79953    494     75 Block=CLB_R7C2 Ram=F:3
Bit    79961    494     67 Block=CLB_R6C2 Ram=F:5
Bit    79963    494     65 Block=CLB_R6C2 Ram=F:3
Bit    80024    494      4 Block=UNB3 Latch=I1
Bit    80025    494      3 Block=UNB3 Latch=I2
Bit    80113    495     77 Block=CLB_R7C2 Ram=F:0
Bit    80115    495     75 Block=CLB_R7C2 Ram=F:6
Bit    80123    495     67 Block=CLB_R6C2 Ram=F:0
Bit    80125    495     65 Block=CLB_R6C2 Ram=F:6
Bit    80275    496     77 Block=CLB_R7C2 Ram=F:4
Bit    80277    496     75 Block=CLB_R7C2 Ram=F:2
Bit    80285    496     67 Block=CLB_R6C2 Ram=F:4
Bit    80287    496     65 Block=CLB_R6C2 Ram=F:2
Bit    82867    512     77 Block=CLB_R7C1 Ram=G:8
Bit    82877    512     67 Block=CLB_R6C1 Ram=G:8
Bit    83029    513     77 Block=CLB_R7C1 Ram=G:9
Bit    83030    513     76 Block=CLB_R7C1 Ram=G:1
Bit    83031    513     75 Block=CLB_R7C1 Ram=G:0
Bit    83039    513     67 Block=CLB_R6C1 Ram=G:9
Bit    83040    513     66 Block=CLB_R6C1 Ram=G:1
Bit    83041    513     65 Block=CLB_R6C1 Ram=G:0
Bit    83191    514     77 Block=CLB_R7C1 Ram=G:12
Bit    83193    514     75 Block=CLB_R7C1 Ram=G:5
Bit    83201    514     67 Block=CLB_R6C1 Ram=G:12
Bit    83203    514     65 Block=CLB_R6C1 Ram=G:5
Bit    83286    515    144 Block=CLB_R14C1 Latch=Y
Bit    83296    515    134 Block=CLB_R13C1 Latch=Y
Bit    83306    515    124 Block=CLB_R12C1 Latch=Y
Bit    83316    515    114 Block=CLB_R11C1 Latch=Y Net=$Net00074_
Bit    83326    515    104 Block=CLB_R10C1 Latch=Y Net=$Net00083_
Bit    83336    515     94 Block=CLB_R9C1 Latch=Y Net=$Net00097_
Bit    83346    515     84 Block=CLB_R8C1 Latch=Y
Bit    83353    515     77 Block=CLB_R7C1 Ram=G:13
Bit    83355    515     75 Block=CLB_R7C1 Ram=G:4
Bit    83358    515     72 Block=CLB_R7C1 Latch=Y Net=&__A__19
Bit    83363    515     67 Block=CLB_R6C1 Ram=G:13
Bit    83365    515     65 Block=CLB_R6C1 Ram=G:4
Bit    83368    515     62 Block=CLB_R6C1 Latch=Y Net=&__A__27
Bit    83378    515     52 Block=CLB_R5C1 Latch=Y
Bit    83388    515     42 Block=CLB_R4C1 Latch=Y
Bit    83398    515     32 Block=CLB_R3C1 Latch=Y
Bit    83408    515     22 Block=CLB_R2C1 Latch=Y
Bit    83418    515     12 Block=CLB_R1C1 Latch=Y
Bit    83515    516     77 Block=CLB_R7C1 Ram=G:10
Bit    83517    516     75 Block=CLB_R7C1 Ram=G:3
Bit    83525    516     67 Block=CLB_R6C1 Ram=G:10
Bit    83527    516     65 Block=CLB_R6C1 Ram=G:3
Bit    83677    517     77 Block=CLB_R7C1 Ram=G:11
Bit    83679    517     75 Block=CLB_R7C1 Ram=G:2
Bit    83687    517     67 Block=CLB_R6C1 Ram=G:11
Bit    83689    517     65 Block=CLB_R6C1 Ram=G:2
Bit    83839    518     77 Block=CLB_R7C1 Ram=G:14
Bit    83841    518     75 Block=CLB_R7C1 Ram=G:7
Bit    83849    518     67 Block=CLB_R6C1 Ram=G:14
Bit    83851    518     65 Block=CLB_R6C1 Ram=G:7
Bit    84001    519     77 Block=CLB_R7C1 Ram=G:15
Bit    84003    519     75 Block=CLB_R7C1 Ram=G:6
Bit    84011    519     67 Block=CLB_R6C1 Ram=G:15
Bit    84013    519     65 Block=CLB_R6C1 Ram=G:6
Bit    84095    520    145 Block=CLB_R14C1 Latch=YQ Net=H71/N0
Bit    84105    520    135 Block=CLB_R13C1 Latch=YQ Net=H71/N3
Bit    84115    520    125 Block=CLB_R12C1 Latch=YQ
Bit    84125    520    115 Block=CLB_R11C1 Latch=YQ
Bit    84135    520    105 Block=CLB_R10C1 Latch=YQ
Bit    84145    520     95 Block=CLB_R9C1 Latch=YQ
Bit    84155    520     85 Block=CLB_R8C1 Latch=YQ
Bit    84167    520     73 Block=CLB_R7C1 Latch=YQ
Bit    84177    520     63 Block=CLB_R6C1 Latch=YQ
Bit    84187    520     53 Block=CLB_R5C1 Latch=YQ Net=H83/$Net00032_
Bit    84197    520     43 Block=CLB_R4C1 Latch=YQ
Bit    84207    520     33 Block=CLB_R3C1 Latch=YQ
Bit    84217    520     23 Block=CLB_R2C1 Latch=YQ
Bit    84227    520     13 Block=CLB_R1C1 Latch=YQ
Bit    84744    524    144 Block=CLB_R14C1 Latch=X
Bit    84754    524    134 Block=CLB_R13C1 Latch=X
Bit    84764    524    124 Block=CLB_R12C1 Latch=X
Bit    84774    524    114 Block=CLB_R11C1 Latch=X
Bit    84784    524    104 Block=CLB_R10C1 Latch=X
Bit    84794    524     94 Block=CLB_R9C1 Latch=X
Bit    84804    524     84 Block=CLB_R8C1 Latch=X
Bit    84816    524     72 Block=CLB_R7C1 Latch=X Net=&__A__18
Bit    84826    524     62 Block=CLB_R6C1 Latch=X Net=&__A__26
Bit    84836    524     52 Block=CLB_R5C1 Latch=X Net=$Net00060_
Bit    84846    524     42 Block=CLB_R4C1 Latch=X
Bit    84856    524     32 Block=CLB_R3C1 Latch=X
Bit    84866    524     22 Block=CLB_R2C1 Latch=X
Bit    84876    524     12 Block=CLB_R1C1 Latch=X Net=GLOBAL_LOGIC1_1
Bit    84973    525     77 Block=CLB_R7C1 Ram=F:9
Bit    84975    525     75 Block=CLB_R7C1 Ram=F:15
Bit    84983    525     67 Block=CLB_R6C1 Ram=F:9
Bit    84985    525     65 Block=CLB_R6C1 Ram=F:15
Bit    85135    526     77 Block=CLB_R7C1 Ram=F:13
Bit    85137    526     75 Block=CLB_R7C1 Ram=F:11
Bit    85145    526     67 Block=CLB_R6C1 Ram=F:13
Bit    85147    526     65 Block=CLB_R6C1 Ram=F:11
Bit    85297    527     77 Block=CLB_R7C1 Ram=F:8
Bit    85299    527     75 Block=CLB_R7C1 Ram=F:14
Bit    85307    527     67 Block=CLB_R6C1 Ram=F:8
Bit    85309    527     65 Block=CLB_R6C1 Ram=F:14
Bit    85376    528    160 Block=P36 Latch=OQ
Bit    85377    528    159 Block=P35 Latch=OQ Net=DOUT<2>
Bit    85391    528    145 Block=CLB_R14C1 Latch=XQ Net=H71/N1
Bit    85401    528    135 Block=CLB_R13C1 Latch=XQ Net=H71/N2
Bit    85411    528    125 Block=CLB_R12C1 Latch=XQ Net=H71/N4
Bit    85421    528    115 Block=CLB_R11C1 Latch=XQ Net=A_INTR_MASK
Bit    85431    528    105 Block=CLB_R10C1 Latch=XQ Net=A_STA013_ACK
Bit    85441    528     95 Block=CLB_R9C1 Latch=XQ Net=$Net00065_
Bit    85451    528     85 Block=CLB_R8C1 Latch=XQ Net=$Net00079_
Bit    85459    528     77 Block=CLB_R7C1 Ram=F:12
Bit    85461    528     75 Block=CLB_R7C1 Ram=F:10
Bit    85463    528     73 Block=CLB_R7C1 Latch=XQ Net=$Net00078_
Bit    85469    528     67 Block=CLB_R6C1 Ram=F:12
Bit    85471    528     65 Block=CLB_R6C1 Ram=F:10
Bit    85473    528     63 Block=CLB_R6C1 Latch=XQ
Bit    85483    528     53 Block=CLB_R5C1 Latch=XQ Net=H83/$Net00028_
Bit    85493    528     43 Block=CLB_R4C1 Latch=XQ
Bit    85503    528     33 Block=CLB_R3C1 Latch=XQ
Bit    85513    528     23 Block=CLB_R2C1 Latch=XQ
Bit    85523    528     13 Block=CLB_R1C1 Latch=XQ
Bit    85532    528      4 Block=P10 Latch=OQ
Bit    85533    528      3 Block=P9 Latch=OQ
Bit    85538    529    160 Block=P36 Latch=I1
Bit    85539    529    159 Block=P36 Latch=I2
Bit    85621    529     77 Block=CLB_R7C1 Ram=F:1
Bit    85623    529     75 Block=CLB_R7C1 Ram=F:7
Bit    85631    529     67 Block=CLB_R6C1 Ram=F:1
Bit    85633    529     65 Block=CLB_R6C1 Ram=F:7
Bit    85694    529      4 Block=P9 Latch=I2
Bit    85695    529      3 Block=P9 Latch=I1
Bit    85700    530    160 Block=P35 Latch=I2 Net=DIN<2>
Bit    85701    530    159 Block=P35 Latch=I1
Bit    85783    530     77 Block=CLB_R7C1 Ram=F:5
Bit    85785    530     75 Block=CLB_R7C1 Ram=F:3
Bit    85793    530     67 Block=CLB_R6C1 Ram=F:5
Bit    85795    530     65 Block=CLB_R6C1 Ram=F:3
Bit    85856    530      4 Block=P10 Latch=I1
Bit    85857    530      3 Block=P10 Latch=I2 Net=$Net00006_
Bit    85945    531     77 Block=CLB_R7C1 Ram=F:0
Bit    85947    531     75 Block=CLB_R7C1 Ram=F:6
Bit    85955    531     67 Block=CLB_R6C1 Ram=F:0
Bit    85957    531     65 Block=CLB_R6C1 Ram=F:6
Bit    86107    532     77 Block=CLB_R7C1 Ram=F:4
Bit    86109    532     75 Block=CLB_R7C1 Ram=F:2
Bit    86117    532     67 Block=CLB_R6C1 Ram=F:4
Bit    86119    532     65 Block=CLB_R6C1 Ram=F:2
Bit    92032    569    146 Block=P29 Latch=I1
Bit    92042    569    136 Block=UNB87 Latch=I1
Bit    92052    569    126 Block=UNB89 Latch=I1
Bit    92062    569    116 Block=UNB91 Latch=I1
Bit    92072    569    106 Block=P26 Latch=I1
Bit    92082    569     96 Block=UNB95 Latch=I1 Net=GLOBAL_LOGIC1_0
Bit    92092    569     86 Block=P24 Latch=I1
Bit    92104    569     74 Block=P20 Latch=I1
Bit    92114    569     64 Block=UNB101 Latch=I1
Bit    92124    569     54 Block=P18 Latch=I1
Bit    92134    569     44 Block=UNB105 Latch=I1
Bit    92144    569     34 Block=P16 Latch=I1
Bit    92154    569     24 Block=UNB109 Latch=I1
Bit    92164    569     14 Block=P14 Latch=I1
Bit    92194    570    146 Block=P29 Latch=I2 Net=DIN<4>
Bit    92199    570    141 Block=P28 Latch=OQ
Bit    92204    570    136 Block=UNB87 Latch=I2
Bit    92209    570    131 Block=UNB88 Latch=OQ
Bit    92214    570    126 Block=UNB89 Latch=I2
Bit    92219    570    121 Block=P27 Latch=OQ Net=DOUT<6>
Bit    92224    570    116 Block=UNB91 Latch=I2
Bit    92229    570    111 Block=UNB92 Latch=OQ
Bit    92234    570    106 Block=P26 Latch=I2 Net=AH<1>
Bit    92239    570    101 Block=P25 Latch=OQ
Bit    92244    570     96 Block=UNB95 Latch=I2
Bit    92249    570     91 Block=UNB96 Latch=OQ
Bit    92254    570     86 Block=P24 Latch=I2 Net=AH<2>
Bit    92259    570     81 Block=P23 Latch=OQ
Bit    92266    570     74 Block=P20 Latch=I2 Net=AH<5>
Bit    92271    570     69 Block=P19 Latch=OQ
Bit    92276    570     64 Block=UNB101 Latch=I2
Bit    92281    570     59 Block=UNB102 Latch=OQ
Bit    92286    570     54 Block=P18 Latch=I2 Net=AH<7>
Bit    92291    570     49 Block=P17 Latch=OQ Net=&__A__10
Bit    92296    570     44 Block=UNB105 Latch=I2
Bit    92301    570     39 Block=UNB106 Latch=OQ
Bit    92306    570     34 Block=P16 Latch=I2
Bit    92311    570     29 Block=P15 Latch=OQ Net=&__A__9
Bit    92316    570     24 Block=UNB109 Latch=I2
Bit    92321    570     19 Block=UNB110 Latch=OQ
Bit    92326    570     14 Block=P14 Latch=I2 Net=H87/$Net00001_
Bit    92331    570      9 Block=P13 Latch=OQ
Bit    92355    571    147 Block=P29 Latch=OQ Net=DOUT<4>
Bit    92361    571    141 Block=P28 Latch=I2 Net=AH<0>
Bit    92365    571    137 Block=UNB87 Latch=OQ
Bit    92371    571    131 Block=UNB88 Latch=I2
Bit    92375    571    127 Block=UNB89 Latch=OQ
Bit    92381    571    121 Block=P27 Latch=I2 Net=DIN<6>
Bit    92385    571    117 Block=UNB91 Latch=OQ
Bit    92391    571    111 Block=UNB92 Latch=I2
Bit    92395    571    107 Block=P26 Latch=OQ
Bit    92401    571    101 Block=P25 Latch=I2
Bit    92405    571     97 Block=UNB95 Latch=OQ
Bit    92411    571     91 Block=UNB96 Latch=I2
Bit    92415    571     87 Block=P24 Latch=OQ
Bit    92421    571     81 Block=P23 Latch=I2
Bit    92427    571     75 Block=P20 Latch=OQ
Bit    92433    571     69 Block=P19 Latch=I2
Bit    92437    571     65 Block=UNB101 Latch=OQ
Bit    92443    571     59 Block=UNB102 Latch=I2
Bit    92447    571     55 Block=P18 Latch=OQ
Bit    92453    571     49 Block=P17 Latch=I2
Bit    92457    571     45 Block=UNB105 Latch=OQ
Bit    92463    571     39 Block=UNB106 Latch=I2
Bit    92467    571     35 Block=P16 Latch=OQ Net=&__A__11
Bit    92473    571     29 Block=P15 Latch=I2
Bit    92477    571     25 Block=UNB109 Latch=OQ
Bit    92483    571     19 Block=UNB110 Latch=I2
Bit    92487    571     15 Block=P14 Latch=OQ
Bit    92493    571      9 Block=P13 Latch=I2 Net=RD_RAW
Bit    92685    573    141 Block=P28 Latch=I1
Bit    92695    573    131 Block=UNB88 Latch=I1
Bit    92705    573    121 Block=P27 Latch=I1
Bit    92715    573    111 Block=UNB92 Latch=I1
Bit    92725    573    101 Block=P25 Latch=I1 Net=AH<3>
Bit    92735    573     91 Block=UNB96 Latch=I1
Bit    92745    573     81 Block=P23 Latch=I1 Net=AH<4>
Bit    92757    573     69 Block=P19 Latch=I1 Net=AH<6>
Bit    92767    573     59 Block=UNB102 Latch=I1
Bit    92777    573     49 Block=P17 Latch=I1
Bit    92787    573     39 Block=UNB106 Latch=I1
Bit    92797    573     29 Block=P15 Latch=I1
Bit    92807    573     19 Block=UNB110 Latch=I1
Bit    92817    573      9 Block=P13 Latch=I1 Net=H86/$Net00001_
Info STARTSEL0=1
